Index: general.ent
===================================================================
--- general.ent	(revision f939f05fb0e42afd5c0322bc4e1d78d659d86bc5)
+++ general.ent	(revision 16998db6e70bf6c3f266f3af0bdb0adb88c5ffb1)
@@ -263,8 +263,27 @@
 
 <!-- Chapter 36 -->
-
-
-
-
-
+<!ENTITY thunderbird-version          "0.5">  
+<!ENTITY pan-version                  "0.14.2"> 
+<!ENTITY balsa-version                "2.0.15">    
+
+<!-- Part XII -->
+<!-- Chapter 37 --> 
+
+
+
+<!-- Chapter 38 --> 
+<!-- Chapter 39 --> 
+<!-- Chapter 40 -->
+
+<!-- Part XIII -->
+<!-- Chapter 41 --> 
+<!-- Chapter 42 --> 
+<!-- Chapter 43 --> 
 <!ENTITY docbook-dsssl-version        "1.78">
+<!-- Chapter 44 --> 
+<!-- Chapter 45 --> 
+<!-- Chapter 46 --> 
+
+
+
+
Index: index.xml
===================================================================
--- index.xml	(revision f939f05fb0e42afd5c0322bc4e1d78d659d86bc5)
+++ index.xml	(revision 16998db6e70bf6c3f266f3af0bdb0adb88c5ffb1)
@@ -40,5 +40,5 @@
 %kde;
 %gnome;
-%xsoft;
+<!-- %xsoft; -->
 %multimedia;
 %pst;
@@ -66,5 +66,5 @@
 <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="kde/kde.xml"/>
 &gnome;
-&xsoft;
+<xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="xsoft/xsoft.xml"/>
 &multimedia;
 &pst; 
Index: xsoft/other/balsa.xml
===================================================================
--- xsoft/other/balsa.xml	(revision f939f05fb0e42afd5c0322bc4e1d78d659d86bc5)
+++ xsoft/other/balsa.xml	(revision 16998db6e70bf6c3f266f3af0bdb0adb88c5ffb1)
@@ -1,11 +1,117 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+   "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY balsa-download-http "http://balsa.gnome.org/balsa-&balsa-version;.tar.bz2">
+  <!ENTITY balsa-download-ftp  " ">
+  <!ENTITY balsa-size          "2.7 MB">
+  <!ENTITY balsa-buildsize     "74.0 MB">
+  <!ENTITY balsa-time          "0.82 SBU">
+]>
+
 <sect1 id="balsa" xreflabel="Balsa-&balsa-version;">
 <?dbhtml filename="balsa.html" ?>
 <title>Balsa-&balsa-version;</title>
 
-&balsa-intro;
-&balsa-inst;
-&balsa-exp;
-&balsa-config;
-&balsa-desc;
+<sect2>
+<title>Introduction to <application>Balsa</application></title>
+
+<para>The <application>Balsa</application> package contains a
+<application><acronym>GNOME</acronym></application> 2 based mail reader.</para>
+
+<sect3><title>Package information</title>
+<itemizedlist spacing='compact'>
+<listitem><para>Download (HTTP): <ulink
+url="&balsa-download-http;"/></para></listitem>
+<listitem><para>Download (FTP): <ulink
+url="&balsa-download-ftp;"/></para></listitem>
+<listitem><para>Download size: &balsa-size;</para></listitem>
+<listitem><para>Estimated Disk space required:
+&balsa-buildsize;</para></listitem>
+<listitem><para>Estimated build time:
+&balsa-time;</para></listitem></itemizedlist>
+</sect3>
+
+<sect3><title><application>Balsa</application> dependencies</title>
+<sect4><title>Required</title>
+<para><xref linkend="libgtkhtml"/>, <xref linkend="libgnomeprintui"/>,
+<xref linkend="openssl"/>,
+<xref linkend="aspell"/> and <xref linkend="libesmtp"/>
+</para></sect4>
+<sect4><title>Optional</title>
+<para><xref linkend="pcre"/>, <xref linkend="gnupg"/> using gpgme and
+<xref linkend="openldap"/></para></sect4>
+</sect3>
+
+
+</sect2>
+
+<sect2>
+<title>Installation of <application>Balsa</application></title>
+
+<para>Install <application>Balsa</application> by running the following commands:</para>
+
+<screen><userinput><command>./configure --prefix=`pkg-config --variable=prefix ORBit-2.0` \
+    --localstatedir=/var/lib --with-ssl \
+    --sysconfdir=/etc/gnome --with-ldap --with-gpgme &amp;&amp;
+make &amp;&amp;
+make install</command></userinput></screen>
+
+</sect2>
+
+<sect2>
+<title>Command explanations</title>
+
+<para><parameter>--localstatedir=/var/lib</parameter>: This switch puts
+<application>ScrollKeeper</application> files in <filename
+class="directory">/var/lib/scrollkeeper</filename> instead
+of <filename class="directory">$GNOME_PREFIX/var/scrollkeeper</filename>.</para>
+
+<para><option>--with-ssl</option>: Change the default of no ssl support.</para>
+
+<para><parameter>--sysconfdir=/etc/gnome</parameter>: This switch puts
+configuration files in <filename class="directory">/etc/gnome</filename> instead of
+<filename class="directory">$GNOME_PREFIX/etc</filename>.</para>
+
+<para><option>--with-ldap</option>: Change the default to
+support <acronym>LDAP</acronym> if it is available.</para>
+
+<para><option>--with-gpgme</option>: Change the default to
+support <acronym>GPG</acronym> if 'GnuPG made easy'
+(<acronym>GPGME</acronym>) is
+installed.</para>
+
+</sect2>
+
+<sect2>
+<title>Configuring <application>Balsa</application></title>
+
+
+<sect3><title>Configuration Information</title>
+
+<para>All configuration of <application>Balsa</application> is done through the <application>Balsa</application> menu
+system, with mailbox configuration done with the Settings-&gt;Preferences
+menu. </para>
+</sect3>
+
+</sect2>
+
+<sect2>
+<title>Contents</title>
+
+<para>The Balsa package contains <command>balsa</command>.</para>
+
+</sect2>
+
+<sect2><title>Description</title>
+
+<sect3><title>balsa</title>
+<para><command>balsa</command> is the
+<application><acronym>GNOME</acronym></application> 2 based mail reader.</para>
+</sect3>
+
+</sect2>
 
 </sect1>
Index: xsoft/other/other.xml
===================================================================
--- xsoft/other/other.xml	(revision f939f05fb0e42afd5c0322bc4e1d78d659d86bc5)
+++ xsoft/other/other.xml	(revision 16998db6e70bf6c3f266f3af0bdb0adb88c5ffb1)
@@ -1,2 +1,9 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE chapter PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+   "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+]>
+
 <chapter id="xsoft-other">
 <?dbhtml filename="other.html" ?>
@@ -6,7 +13,7 @@
 applications that utilize other areas of the Internet.</para>
 
-&thunderbird;
-&pan;
-&balsa;
+<xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="thunderbird.xml"/> 
+<xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="pan.xml"/> 
+<xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="balsa.xml"/> 
 
 </chapter>
Index: xsoft/other/pan.xml
===================================================================
--- xsoft/other/pan.xml	(revision f939f05fb0e42afd5c0322bc4e1d78d659d86bc5)
+++ xsoft/other/pan.xml	(revision 16998db6e70bf6c3f266f3af0bdb0adb88c5ffb1)
@@ -1,9 +1,74 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+   "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY pan-download-http "http://pan.rebelbase.com/download/releases/&pan-version;/SOURCE/pan-&pan-version;.tar.bz2">
+  <!ENTITY pan-download-ftp  " ">
+  <!ENTITY pan-size          "1.8 MB">
+  <!ENTITY pan-buildsize     "67.8 MB">
+  <!ENTITY pan-time          "0.72 SBU">
+]>
+
 <sect1 id="pan" xreflabel="Pan-&pan-version;">
 <?dbhtml filename="pan.html" ?>
 <title>Pan-&pan-version;</title>
 
-&pan-intro;
-&pan-inst;
-&pan-desc;
+<sect2>
+<title>Introduction to <application>Pan</application></title>
+
+<para>The <application>Pan</application> package contains a graphical 
+newsreader.  This is useful for reading and writing news, threading articles 
+and replying via email.</para>
+
+<sect3><title>Package information</title>
+<itemizedlist spacing='compact'>
+<listitem><para>Download (HTTP): <ulink
+url="&pan-download-http;"/></para></listitem>
+<listitem><para>Download (FTP): <ulink
+url="&pan-download-ftp;"/></para></listitem>
+<listitem><para>Download size: &pan-size;</para></listitem>
+<listitem><para>Estimated Disk space required:
+&pan-buildsize;</para></listitem>
+<listitem><para>Estimated build time:
+&pan-time;</para></listitem></itemizedlist>
+</sect3>
+
+<sect3><title><application>Pan</application> dependencies</title>
+<sect4><title>Required</title>
+<para><xref linkend="GTK2"/>, <xref linkend="gnet"/>, <xref
+linkend="intltool"/> and <xref linkend="libxml2"/></para></sect4>
+<sect4><title>Optional</title>
+<para><ulink url="http://gtkspell.sourceforge.net/download/gtkspell-2.0.4.tar.gz">gtkspell-2.0.4</ulink></para></sect4>
+</sect3>
+
+</sect2>
+
+<sect2>
+<title>Installation of <application>Pan</application></title>
+
+<para>Install <application>Pan</application> by running the following commands:</para>
+
+<screen><userinput><command>./configure --prefix=/usr &amp;&amp;
+make &amp;&amp;
+make install</command></userinput></screen>
+
+</sect2>
+
+<sect2>
+<title>Contents</title>
+
+<para>The <application>Pan</application> package contains
+<command>pan</command>.</para>
+
+</sect2>
+
+<sect2><title>Description</title>
+
+<sect3><title>pan</title>
+<para><command>pan</command> is the graphical newsreader.</para></sect3>
+
+</sect2>
 
 </sect1>
Index: xsoft/other/thunderbird.xml
===================================================================
--- xsoft/other/thunderbird.xml	(revision f939f05fb0e42afd5c0322bc4e1d78d659d86bc5)
+++ xsoft/other/thunderbird.xml	(revision 16998db6e70bf6c3f266f3af0bdb0adb88c5ffb1)
@@ -1,8 +1,94 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+   "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY thunderbird-download-http "http://ftp.mozilla.org/pub/mozilla.org/thunderbird/releases/&thunderbird-version;/thunderbird-&thunderbird-version;-source.tar.gz">
+  <!ENTITY thunderbird-download-ftp  "ftp://ftp.mozilla.org/pub/mozilla.org/thunderbird/releases/&thunderbird-version;/thunderbird-&thunderbird-version;-source.tar.gz">
+  <!ENTITY thunderbird-size          "31 MB">
+  <!ENTITY thunderbird-buildsize     "599 MB">
+  <!ENTITY thunderbird-time          "11.9 SBU">
+]>
+
 <sect1 id="thunderbird" xreflabel="MozillaThunderbird-&thunderbird-version;">
 <?dbhtml filename="thunderbird.html" ?>
 <title>MozillaThunderbird-&thunderbird-version;</title>
 
-&thunderbird-intro;
-&thunderbird-inst;
+<sect2>
+<title>Introduction to <application>Mozilla Thunderbird</application></title>
+
+<para><application>Mozilla Thunderbird</application> is a stand-alone mail/news client
+based on the <application>Mozilla</application> codebase.</para>
+
+<sect3><title>Package information</title>
+<itemizedlist spacing='compact'>
+<listitem><para>Download (HTTP): <ulink
+url="&thunderbird-download-http;"/></para></listitem>
+<listitem><para>Download (FTP): <ulink
+url="&thunderbird-download-ftp;"/></para></listitem>
+<listitem><para>Download size: &thunderbird-size;</para></listitem>
+<listitem><para>Estimated Disk space required:
+&thunderbird-buildsize;</para></listitem>
+<listitem><para>Estimated build time:
+&thunderbird-time;</para></listitem></itemizedlist>
+</sect3>
+
+<sect3><title><application>Mozilla Thunderbird</application> dependencies</title>
+<sect4><title>Required</title>
+<para><xref linkend="zip"/>, <xref linkend="GTK2"/>, 
+<xref linkend="libIDL"/>, <xref linkend="libmng"/> and
+<xref linkend="which"/>
+</para></sect4>
+</sect3>
+
+</sect2>
+
+<sect2>
+<title>Installation of <application>Mozilla Thunderbird</application></title>
+
+<warning>
+<para>The current source tarball uses CRLF line-ending (DOS Format). This causes
+problems during the compilation. Once you extract the tarball, convert the files
+to UNIX style line endings using <xref linkend="hd2u"/>.</para>
+<screen><userinput><command>find -type f -print0 | xargs -0 dos2unix --d2u</command></userinput></screen>
+</warning>
+
+<para>The configuration of <application>Mozilla Thunderbird</application> is
+very similar to <xref linkend="mozilla"/> and hence the options
+will not be discussed. Refer to the <xref linkend="mozilla"/> for
+explanations and additional configuration information.</para>
+
+<para>Compile and install <application>Mozilla Thunderbird</application> by
+running the following commands:</para>
+
+<screen><userinput><command>export MOZILLA_OFFICIAL="1" &amp;&amp;
+export BUILD_OFFICIAL="1" &amp;&amp;
+export MOZ_THUNDERBIRD="1" &amp;&amp;
+./configure --prefix=/opt/thunderbird-&thunderbird-version; \
+            --enable-default-toolkit=gtk2 \
+            --with-x --with-system-zlib \
+            --with-system-jpeg --with-system-png --with-system-mng \
+            --enable-xft --enable-crypto \
+            --disable-accessibility \
+            --disable-tests --disable-debug \
+            --disable-logging --enable-reorder \
+            --enable-strip --disable-pedantic \
+            --enable-cpp-rtti --enable-extensions=all \
+            --disable-calendar &amp;&amp;
+make &amp;&amp;
+make install &amp;&amp;
+ln -sf /opt/thunderbird-&thunderbird-version;/bin/thunderbird /usr/bin/MozillaThunderbird</command></userinput></screen>
+
+<para>To enable multi-user operation, execute the following:</para>
+
+<screen><userinput><command>cd /opt/thunderbird-&thunderbird-version;/lib/mozilla-* &amp;&amp;
+export LD_LIBRARY_PATH="$PWD" &amp;&amp;
+export MOZILLA_FIVE_HOME="$PWD" &amp;&amp;
+./regxpcom &amp;&amp;
+./regchrome &amp;&amp;
+touch `find $PWD -name *.rdf`</command></userinput></screen>
+
+</sect2>
 
 </sect1>
Index: xsoft/xsoft.xml
===================================================================
--- xsoft/xsoft.xml	(revision f939f05fb0e42afd5c0322bc4e1d78d659d86bc5)
+++ xsoft/xsoft.xml	(revision 16998db6e70bf6c3f266f3af0bdb0adb88c5ffb1)
@@ -1,13 +1,17 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE part PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+   "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../general.ent">
+  %general-entities;
+]>
+
 <part id="xsoft" xreflabel="X Software">
 <?dbhtml filename="xsoft.html" dir="xsoft"?>
 <title>X Software</title>
 
-<xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="xsoft/office/office.xml"/> 
-<xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="xsoft/suites/suites.xml"/> 
-<xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="xsoft/graphweb/graphweb.xml"/> 
-<!-- &xsoft-office; -->
-<!-- &xsoft-suites; -->
-<!-- &xsoft-graphweb; -->
-&xsoft-other;
+<xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="office/office.xml"/> 
+<xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="suites/suites.xml"/> 
+<xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="graphweb/graphweb.xml"/> 
+<xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="other/other.xml"/> 
 
 </part>