Index: server/mail/courier.xml
===================================================================
--- server/mail/courier.xml	(revision 5e363b3a20b29bce4f30729ae61248ff61d135b4)
+++ server/mail/courier.xml	(revision 17143f330f408687c68961ba6a51193fdc9ae26f)
@@ -72,14 +72,12 @@
 <title>Installation of <application>Courier</application></title>
 <note><para><application>Courier's</application> tarball must be extacted as an
-unpriveleged user or configure will fail.</para></note>
-
-<para>After extracting the tarball, you'll need to <command>su</command> to 
-user 'root' in order to perform the next few steps.</para>
+unpriveleged user or the configure script will fail.</para></note>
  
-<para> Before you compile the program, you need to create the courier user 
+<para>Before you compile the program, you need to create the courier user 
 and group that is expected to be in place when the install script executes.
-Add the courier user and group with the following commands:</para>
-
-<screen><userinput><command>groupadd courier &amp;&amp;
+As the root user, add the courier user and group with the following 
+commands:</para>
+
+<screen><userinput role="root"><command>groupadd courier &amp;&amp;
 useradd -c 'Courier Mail Server' -d /dev/null \
         -g courier -s /bin/false courier</command></userinput></screen>
@@ -88,5 +86,5 @@
 named bin, this step can be safely ignored.</para>
 
-<screen><userinput><command>useradd -c 'bin' -d /dev/null -g bin -u 1 bin</command></userinput></screen>
+<screen><userinput role="root"><command>useradd -c 'bin' -d /dev/null -g bin -u 1 bin</command></userinput></screen>
 
 <para><application>Courierfilter</application> requires the directory
@@ -97,8 +95,8 @@
 the following commands to create these directories:</para>
 
-<screen><userinput><command>install -d /var/run/courier -o courier -g courier -m755 &amp;&amp;
+<screen><userinput role="root"><command>install -d /var/run/courier -o courier -g courier -m755 &amp;&amp;
 install -d /var/lock/subsys -o root -g root -m755</command></userinput></screen>
 
-<para>Build <application>courier</application> as an unpriveledged user
+<para>Build <application>Courier</application> as an unpriveledged user
 with the following commands:</para>
 
@@ -112,8 +110,8 @@
 make</command></userinput></screen>
 
-<para><command>su</command> once again to user 'root' and install
-<application>courier</application> with the following commands:</para>
-
-<screen><userinput><command>make install &amp;&amp;
+<para>Once again, become the root user and install 
+<application>Courier</application> with the following commands:</para>
+
+<screen><userinput role="root"><command>make install &amp;&amp;
 make install-configure</command></userinput></screen>
 
@@ -203,20 +201,21 @@
 </sect2>
 
-<sect2 id="courier-config">
+<sect2 id="etc-courier-star">
 <title>Configuring <application>Courier</application></title>
-<indexterm zone="courier-package courier-config">
-<primary sortas="e-courier-config">/etc/courier/*</primary></indexterm>
+<indexterm zone="courier-package etc-courier-star">
+<primary sortas="e-etc-courier-star">/etc/courier/*</primary></indexterm>
+
+<sect3><title>Configuration Files</title>
+<para><filename>/etc/courier/*</filename></para>
+</sect3>
 
 <sect3><title>Configuration Information</title>
 
-<para>You will need to <command>su</command> to user 'root' for the 
-remainder of the configuration.</para>
-
-<para>You will need to create the following files with the contents
-specified.</para>
+<para>While still as root, you will need to create the following files with 
+the contents specified.</para>
 
 <para><filename>/etc/courier/defaultdomain</filename></para>
 
-<screen><userinput><command>cat &gt; /etc/courier/defaultdomain &lt;&lt; "EOF"</command>
+<screen><userinput role="root"><command>cat &gt; /etc/courier/defaultdomain &lt;&lt; "EOF"</command>
 <replaceable>[yourdomain]</replaceable>
 <command>EOF</command></userinput></screen>
@@ -224,5 +223,5 @@
 <para><filename>/etc/courier/me</filename></para>
 
-<screen><userinput><command>cat &gt; /etc/courier/me &lt;&lt; "EOF"</command>
+<screen><userinput role="root"><command>cat &gt; /etc/courier/me &lt;&lt; "EOF"</command>
 <replaceable>[servername.yourdomain]</replaceable>
 <command>EOF</command></userinput></screen>
@@ -230,5 +229,5 @@
 <para><filename>/etc/courier/locals</filename></para>
 
-<screen><userinput><command>cat &gt; /etc/courier/locals &lt;&lt; "EOF"</command>
+<screen><userinput role="root"><command>cat &gt; /etc/courier/locals &lt;&lt; "EOF"</command>
 localhost
 <replaceable>[yourdomain]</replaceable>
@@ -237,14 +236,12 @@
 <para><filename>/etc/courier/esmtpacceptmailfor.dir/system</filename></para>
 
-<screen><userinput><command>cat
-&gt;/etc/courier/esmtpacceptmailfor.dir/system &lt;&lt; "EOF"</command>
+<screen><userinput role="root"><command>cat &gt; /etc/courier/esmtpacceptmailfor.dir/system &lt;&lt; "EOF"</command>
 localhost
 <replaceable>[yourdomain]</replaceable>
 <command>EOF</command></userinput></screen>
 
-<para>You will also need to edit the aliases file and change the
+<para>You will also need to edit the 
+<filename>/etc/courier/aliases/system</filename> file and change the
 following entry.</para>
-
-<para><filename>/etc/courier/aliases/system</filename></para>
 
 <screen><userinput>postmaster: <replaceable>[your administrator email]</replaceable></userinput></screen>
@@ -255,16 +252,14 @@
 
 <para>If you wish to host mail for non local domains including virtual
-domains,
-you must add them to <filename>/etc/courier/hosteddomains</filename>.
-This
-file should exist wether you need a hosted domain list or not:</para>
-
-<para><screen><userinput>touch
-/etc/courier/hosteddomains</userinput></screen></para>
+domains, you must add them to 
+<filename>/etc/courier/hosteddomains</filename>. This file should exist 
+wether you need a hosted domain list or not:</para>
+
+<screen><userinput role="root"><command>touch /etc/courier/hosteddomains</command></userinput></screen>
 
 <para>After the above steps are completed you will need to run the
 following commands:</para>
 
-<screen><userinput><command>makesmtpaccess &amp;&amp;
+<screen><userinput role="root"><command>makesmtpaccess &amp;&amp;
 makehosteddomains &amp;&amp;
 makealiases</command></userinput></screen>
@@ -273,5 +268,5 @@
 <filename class="directory">Maildir</filename> directory:</para>
 
-<screen><userinput><command>cd /home/<replaceable>[username]</replaceable> &amp;&amp;
+<screen><userinput role="root"><command>cd /home/<replaceable>[username]</replaceable> &amp;&amp;
 maildirmake Maildir &amp;&amp;
 chown <replaceable>[username]</replaceable>.<replaceable>[username]</replaceable> Maildir -R</command></userinput></screen>
@@ -283,5 +278,5 @@
 commands:</para>
 
-<screen><userinput><command>mkesmtpdcert &amp;&amp;
+<screen><userinput role="root"><command>mkesmtpdcert &amp;&amp;
 mkimapdcert &amp;&amp;
 mkpop3dcert</command></userinput></screen>
@@ -299,15 +294,15 @@
 'ESMTPDSSLSTART' to 'YES'.  Make the same change for each service 
 configuration that you wish to use with 
-<application>courier</application>.</para>
+<application>Courier</application>.</para>
 
 <para>If you wish to use <acronym>LDAP</acronym>, an
 <acronym>LDAP</acronym> configuration file should be created:</para>
 
-<screen><userinput><command>echo "LDAPALIASDSTART=YES" > /etc/courier/ldapaliasd</command></userinput></screen>
+<screen><userinput role="root"><command>echo "LDAPALIASDSTART=YES" > /etc/courier/ldapaliasd</command></userinput></screen>
 
 <para>Similarly, if you wish to use webmail, you should create the webmail
 configuration file:</para>
 
-<screen><userinput><command>echo "WEBMAILDSTART=YES" > /etc/courier/webmaild</command></userinput></screen>
+<screen><userinput role="root"><command>echo "WEBMAILDSTART=YES" > /etc/courier/webmaild</command></userinput></screen>
 
 <para>You will also need to copy the <filename>webmail</filename> file from
@@ -316,5 +311,5 @@
 server.</para>
 
-<screen><userinput><command>cp -a /usr/lib/courier/courier/webmail/webmail /srv/www/cgi-bin</command></userinput></screen>
+<screen><userinput role="root"><command>cp -a /usr/lib/courier/courier/webmail/webmail /srv/www/cgi-bin</command></userinput></screen>
 
 <para>You will then need to copy the images to a directory under your
@@ -324,6 +319,5 @@
 phase with <parameter>--enable-imageurl=<replaceable>[URL]</replaceable></parameter>.</para>
 
-<screen><userinput><command>cp -a /usr/share/courier/sqwebmail/images /srv/www/htdocs/webmail</command></userinput></screen>
-<para><emphasis>Setup for Web-based Email</emphasis></para>
+<screen><userinput role="root"><command>cp -a /usr/share/courier/sqwebmail/images /srv/www/htdocs/webmail</command></userinput></screen>
 
 <para>If you wish to utilze the webadmin utility, you will need to copy the 
@@ -333,9 +327,10 @@
 <application>Apache</application> server.</para>
 
-<screen><userinput><command>cp -a /usr/lib/courier/courier/webmail/webadmin /srv/www/cgi-bin</command></userinput></screen>
-
-<para><filename>/etc/courier/webadmin/password</filename></para>
-
-<screen><userinput><command>cat &gt; /etc/courier/webadmin/password &lt;&lt; "EOF"</command>
+<screen><userinput role="root"><command>cp -a /usr/lib/courier/courier/webmail/webadmin /srv/www/cgi-bin</command></userinput></screen>
+
+<para>You also need to put the password into the file 
+<filename>/etc/courier/webadmin/password</filename>:</para>
+
+<screen><userinput role="root"><command>cat &gt; /etc/courier/webadmin/password &lt;&lt; "EOF"</command>
 <replaceable>[password]</replaceable>
 <command>EOF</command></userinput></screen>
@@ -346,11 +341,10 @@
 to use your web based administration tool.</para>
 
-<screen><userinput><command>touch /etc/courier/webadmin/unsecureok</command></userinput></screen>
+<screen><userinput role="root"><command>touch /etc/courier/webadmin/unsecureok</command></userinput></screen>
 
 <para>If you use <application>LinuxPAM</application> on your system, 
 you will need to create the <acronym>PAM</acronym> configuration files:</para>
 
-<screen><userinput><command>cat &gt; /etc/pam.d/esmtp &lt;&lt;
-"EOF"</command>
+<screen><userinput role="root"><command>cat &gt; /etc/pam.d/esmtp &lt;&lt; "EOF"</command>
 # Begin /etc/pam.d/esmtp
 
@@ -389,5 +383,5 @@
 <command>EOF</command></userinput></screen>
 
-<para id="courier-init">Finaly, if you wish to start courier at boot, install 
+<para id="courier-init">Finally, if you wish to start courier at boot, install 
 the <filename>/etc/rc.d/init.d/courier</filename> bootscript included in the
 <xref linkend="intro-important-bootscripts"/> package.</para>
@@ -395,5 +389,5 @@
 <primary sortas="f-courier-init">courier</primary></indexterm>
 
-<screen><userinput><command>make install-courier</command></userinput></screen>
+<screen><userinput role="root"><command>make install-courier</command></userinput></screen>
 
 </sect3>
@@ -405,5 +399,5 @@
 <title>Configuring for virtual users</title>
 
-<para>These instructions will configure <application>courier</application> 
+<para>These instructions will configure <application>Courier</application> 
 to lookup virtual users in a <application>MySQL</application> database.
 Begin by making the following changes to
@@ -423,10 +417,10 @@
 <para>Connect to <application>MySQL</application>:</para>
 
-<screen><userinput><command>mysql -p</command></userinput></screen>
+<screen><userinput role="root"><command>mysql -p</command></userinput></screen>
 
 <para>Create the <filename>courier_mail</filename> database and setup
 the users table:</para>
 
-<screen><userinput><command>CREATE DATABASE courier_mail;
+<screen><userinput role="root"><command>CREATE DATABASE courier_mail;
 USE courier_mail
 CREATE TABLE users (
@@ -444,15 +438,15 @@
 <para>Grant all priveledges to the courier user created earlier:</para>
 
-<screen><userinput><command>GRANT ALL PRIVILEGES ON *.* TO courier@localhost \
+<screen><userinput role="root"><command>GRANT ALL PRIVILEGES ON *.* TO courier@localhost \
     IDENTIFIED BY '<replaceable>[password]</replaceable>' WITH GRANT OPTION;
 QUIT</command></userinput></screen>
 
 <para>Create a virtual mailman user and group:</para>
-<screen><userinput><command>groupadd -g 9000 vmailman &amp;&amp;
+<screen><userinput role="root"><command>groupadd -g 9000 vmailman &amp;&amp;
 useradd -c 'Virtual Mailman' -g vmailman -m -k /dev/null -u 9000 vmailman</command></userinput></screen>
 
 <para>Create a mail directory for a new virtual user:</para>
 
-<screen><userinput><command>cd /home/vmailman &amp;&amp;
+<screen><userinput role="root"><command>cd /home/vmailman &amp;&amp;
 mkdir <replaceable>[virtual_user]</replaceable> &amp;&amp;
 cd <replaceable>[virtual_user]</replaceable> &amp;&amp;
@@ -463,5 +457,5 @@
 the courier user:</para>
 
-<screen><userinput><command>mysql -u courier -p</command></userinput></screen>
+<screen><userinput role="root"><command>mysql -u courier -p</command></userinput></screen>
 
 <para>To add the virtual user you need to enter at least one version of the 
@@ -470,5 +464,5 @@
 <para>Add the first virtual user with the following commands:</para>
 
-<screen><userinput><command>USE courier_mail
+<screen><userinput role="root"><command>USE courier_mail
 INSERT INTO users VALUES (
 '<replaceable>[virtual_users]</replaceable>@<replaceable>[domain.com]</replaceable>,
@@ -485,5 +479,5 @@
 <para>For example:</para>
 
-<screen><userinput><command>INSERT INTO users VALUES (
+<screen><userinput role="root"><command>INSERT INTO users VALUES (
 'blfsuser@linuxfromscratch.org',
 '',
@@ -507,33 +501,20 @@
 <segmentedlist>
 <segtitle>Installed Programs</segtitle>
-<segtitle>Installed Scripts</segtitle>
 <segtitle>Installed Directories</segtitle>
-<segtitle>Configuration Files</segtitle>
 <seglistitem>
-<seg>addcr, aliascreate, aliascombine, aliasexp, authenumerate, cancelmsg, 
-courier, courier-config, courierd, courierfax, courierfilter,
-courierldapaliasd, courierlogger, couriermlm, courierpop3d, courierpop3login, 
-couriertcpd, couriertls, deliverquota, dotforward, dupfilter, imapd,
-imaplogin, lockmail, mailbot, maildiracl, maildirkw, maildirmake, maildrop, 
-mailq, makedat, makedatprog, makemime, mimegpg, pcpd, perlfilter, preline, 
-reformail, reformime, rmail, sendmail, showmodules, sqwebmaild, submit, 
-submitmkdir, testmxlookup, userdbpw, webadmin and webmail</seg>
-
-<seg>admin-*.pl, application-pdf.filter, application-postscript.filter, 
-authsystem.passwd, cleancache.pl, courierctl.start, couriermlm, 
-courierwebadmin, coverpage, dumpenv.pl, esmtpd, esmtpd-ssl, faxmail, 
-filterctl, htmldoc, image-gif.filter, image-jpeg.filter, image-png.filter, 
-imapd, imapd-ssl, init, ldapsearch, makeacceptmailfor, makealiases, makedat, 
-makehosteddomains, makepercentrelay, makesmtpaccess, makeuserdb, 
-makeuucpneighbors, mkesmtpdcert, mkimapdcert, mkpop3dcert, new_fax, 
-perlfilter-example.pl, perlfilter-wrapper.pl, pop3d, pop3d-ssl, pw2userdb, 
-rootcerts, sendit.sh, sharedindexsplit, sharedindexinstall, sqwebmail, 
-text-plain.filter, userdb, vchkpw2userdb, webadmin.pl, webgpg and 
-webmaild</seg>
+<seg>addcr, authenumerate, cancelmsg, courier, courier-config,
+courieresmtpd, courierfilter, courierlogger, couriermlm, couriertcpd,
+couriertls, deliverquota, dotforward, esmtpd, esmtpd-msa, esmtpd-ssl,
+filterctl, imapd, imapd-ssl, lockmail, mailbot, maildiracl, maildirkw,
+maildirmake, maildrop, mailq, makeacceptmailfor, makealiases, makedat,
+makehosteddomains, makemime, makepercentrelay, makesmtpaccess,
+makesmtpaccess-msa, makeuserdb, makeuucpneighbors, mimegpg,
+mkesmtpdcert, mkimapdcert, mkpop3dcert, pop3d, pop3d-ssl, preline,
+pw2userdb, reformail, reformime, rmail, sendmail, sharedindexinstall,
+sharedindexsplit, showconfig, showmodules, testmxlookup, userdb,
+userdbpw, vchkpw2userdb, webgpg, webmaild</seg>
 
 <seg>/etc/courier, /usr/lib/courier, /usr/share/courier and
 /var/lib/courier</seg>
-
-<seg>/etc/courier/</seg>
 
 </seglistitem>
@@ -589,5 +570,5 @@
 <term><command>courierlogger</command></term>
 <listitem><para>captures error messages from other
-<application>courier</application> applications and forwards them to
+<application>Courier</application> applications and forwards them to
 the system logger.</para>
 <indexterm zone="courier-package courierlogger">