Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision be6de47aaa54d89a4ff7a1add91c64571f388ec1)
+++ introduction/welcome/changelog.xml	(revision 17474ba1d4b98f88f87cec9eb9cbcf7d4e1da2c1)
@@ -48,4 +48,7 @@
       <para>June 22th, 2015</para>
       <itemizedlist>
+        <listitem>
+          <para>[ken] - Move asymptote to the typesetting chapter.</para>
+        </listitem>
         <listitem>
           <para>[Chris] - Text updates on Fluxbox page.</para>
Index: pst/typesetting/asymptote.xml
===================================================================
--- pst/typesetting/asymptote.xml	(revision 17474ba1d4b98f88f87cec9eb9cbcf7d4e1da2c1)
+++ pst/typesetting/asymptote.xml	(revision 17474ba1d4b98f88f87cec9eb9cbcf7d4e1da2c1)
@@ -0,0 +1,219 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY asymptote-download-http "&sourceforge-repo;/sourceforge/asymptote/asymptote-&asymptote-version;.src.tgz">
+  <!ENTITY asymptote-download-ftp  " ">
+  <!ENTITY asymptote-md5sum        "199e971792072527bd0cb1583d8ef3fb">
+  <!ENTITY asymptote-size          "3.2 MB">
+  <!ENTITY asymptote-buildsize     "162 MB">
+  <!ENTITY asymptote-time          "1.8 SBU">
+]>
+
+<sect1 id="asymptote" xreflabel="asymptote-&asymptote-version;">
+  <?dbhtml filename="asymptote.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>asymptote-&asymptote-version;</title>
+
+  <indexterm zone="asymptote">
+    <primary sortas="a-asymptote">asymptote</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to asymptote</title>
+
+    <para>
+      <application>Asymptote</application> is a powerful descriptive vector
+      graphics language that provides a natural coordinate-based framework for
+      technical drawing. Labels and equations can be typeset with LaTeX.
+    </para>
+
+    &gcc5_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Download (HTTP): <ulink url="&asymptote-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&asymptote-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &asymptote-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &asymptote-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &asymptote-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &asymptote-time;
+        </para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Asymptote Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required">
+      <xref linkend="gs"/>,
+      <xref linkend="texlive"/>
+    </para>
+
+    <bridgehead renderas="sect4">Recommended</bridgehead>
+    <para role="recommended">
+      <xref linkend="freeglut"/> (for 3D drawing),
+      <xref linkend="gc"/>
+    </para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional">
+      <ulink url="http://www.fftw.org/">FFTW</ulink>,
+      <xref linkend="gsl"/>
+    </para>
+
+    <bridgehead renderas="sect4">Optional (at runtime, to use xasy)</bridgehead>
+    <para role="optional">
+      <ulink url="http://effbot.org/downloads/Imaging-1.1.7.tar.gz">Imaging</ulink>
+      which needs
+   <!-- hard-coded because I'm not sure if the book scripts will find this and move
+   it to svn/ -->
+      <ulink url="http://www.linuxfromscratch.org/patches/downloads/Imaging/Imaging-1.1.7-freetype_fix-1.patch">Imaging-1.1.7-freetype_fix-1.patch</ulink>
+      and has a build dependency of
+      <xref linkend="python2"/> (re-) compiled against <xref linkend="tk"/>
+      to provide <filename>_tkinter.so</filename>
+    </para>
+
+    <para condition="html" role="usernotes">
+      User Notes: <ulink url="&blfs-wiki;/asymptote"/>
+    </para>
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of asymptote</title>
+
+    <para>
+      Install <application>asymptote</application> by running the following
+      commands:
+    </para>
+
+<screen><userinput>export TEXARCH=$(uname -m | sed -e 's/i.86/i386/' -e 's/$/-linux/') &amp;&amp;
+./configure --prefix=/opt/texlive/&texlive-year; \
+ --bindir=/opt/texlive/&texlive-year;/bin/$TEXARCH \
+ --datarootdir=/opt/texlive/&texlive-year; \
+ --libdir=/opt/texlive/&texlive-year;/texmf-dist \
+ --mandir=/opt/texlive/&texlive-year;/texmf-dist/doc/man \
+ --enable-gc=system \
+ --with-latex=/opt/texlive/&texlive-year;/texmf-dist/tex/latex \
+ --with-context=/opt/texlive/&texlive-year;/texmf-dist/tex/context/third &amp;&amp;
+make</userinput></screen>
+
+    <para>
+      To test the results, issue: <command>make check</command>.
+    </para>
+
+    <para>
+      Now, as the <systemitem class="username">root</systemitem> user:
+    </para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+     href="../../xincludes/tex-prefix.xml"/>
+
+    <para><parameter>--libdir=/opt/texlive/&texlive-year;/texmf-dist;</parameter>:
+    This parameter ensures that the <filename class="directory">asymptote</filename>
+    directory will similarly overwrite any files installed by install-tl-unx.</para>
+
+    <para><parameter>--enable-gc=system</parameter>: this ensures that the system
+    version of <filename class="libraryfile">libgc.so</filename> will be used
+    instead of the version shipped with this package.</para>
+
+    <para><parameter>--with-latex= ... --with-context=</parameter>: These switches
+    ensure that style files and a tex file will be installed into the
+    <application>texlive</application> directories instead of creating a
+    <filename class="directory">texmf-local</filename> directory for them.</para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directory</segtitle>
+
+      <seglistitem>
+        <seg>
+          asy, xasy
+        </seg>
+        <seg>
+          None
+        </seg>
+        <seg>
+          /opt/texlive/&texlive-year;/asymptote, /opt/texlive/&texlive-year;/doc/asymptote,
+          /opt/texlive/&texlive-year;/info/asymptote
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="asy">
+        <term><command>asy</command></term>
+        <listitem>
+          <para>
+            is a vector graphics program.
+          </para>
+          <indexterm zone="asymptote asy">
+            <primary sortas="b-asy">asy</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="xasy">
+        <term><command>xasy</command></term>
+        <listitem>
+          <para>
+            is a Python script providing the preliminary GUI for asy. It can be
+            used for final adjustments of an existing asy file.
+          </para>
+          <indexterm zone="asymptote xasy">
+            <primary sortas="b-xasy">xasy</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>
Index: pst/typesetting/typesetting.xml
===================================================================
--- pst/typesetting/typesetting.xml	(revision be6de47aaa54d89a4ff7a1add91c64571f388ec1)
+++ pst/typesetting/typesetting.xml	(revision 17474ba1d4b98f88f87cec9eb9cbcf7d4e1da2c1)
@@ -54,4 +54,5 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="texlive.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="tex-path.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="asymptote.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="biber.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="xindy.xml"/>
Index: oft/other/asymptote.xml
===================================================================
--- xsoft/other/asymptote.xml	(revision be6de47aaa54d89a4ff7a1add91c64571f388ec1)
+++ 	(revision )
@@ -1,219 +1,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY asymptote-download-http "&sourceforge-repo;/sourceforge/asymptote/asymptote-&asymptote-version;.src.tgz">
-  <!ENTITY asymptote-download-ftp  " ">
-  <!ENTITY asymptote-md5sum        "199e971792072527bd0cb1583d8ef3fb">
-  <!ENTITY asymptote-size          "3.2 MB">
-  <!ENTITY asymptote-buildsize     "162 MB">
-  <!ENTITY asymptote-time          "1.8 SBU">
-]>
-
-<sect1 id="asymptote" xreflabel="asymptote-&asymptote-version;">
-  <?dbhtml filename="asymptote.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </sect1info>
-
-  <title>asymptote-&asymptote-version;</title>
-
-  <indexterm zone="asymptote">
-    <primary sortas="a-asymptote">asymptote</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction to asymptote</title>
-
-    <para>
-      <application>Asymptote</application> is a powerful descriptive vector
-      graphics language that provides a natural coordinate-based framework for
-      technical drawing. Labels and equations can be typeset with LaTeX.
-    </para>
-
-    &gcc5_checked;
-
-    <bridgehead renderas="sect3">Package Information</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>
-          Download (HTTP): <ulink url="&asymptote-download-http;"/>
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Download (FTP): <ulink url="&asymptote-download-ftp;"/>
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Download MD5 sum: &asymptote-md5sum;
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Download size: &asymptote-size;
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Estimated disk space required: &asymptote-buildsize;
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Estimated build time: &asymptote-time;
-        </para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">Asymptote Dependencies</bridgehead>
-
-    <bridgehead renderas="sect4">Required</bridgehead>
-    <para role="required">
-      <xref linkend="gs"/>,
-      <xref linkend="texlive"/>
-    </para>
-
-    <bridgehead renderas="sect4">Recommended</bridgehead>
-    <para role="recommended">
-      <xref linkend="freeglut"/> (for 3D drawing),
-      <xref linkend="gc"/>
-    </para>
-
-    <bridgehead renderas="sect4">Optional</bridgehead>
-    <para role="optional">
-      <ulink url="http://www.fftw.org/">FFTW</ulink>,
-      <xref linkend="gsl"/>
-    </para>
-
-    <bridgehead renderas="sect4">Optional (at runtime, to use xasy)</bridgehead>
-    <para role="optional">
-      <ulink url="http://effbot.org/downloads/Imaging-1.1.7.tar.gz">Imaging</ulink>
-      which needs
-   <!-- hard-coded because I'm not sure if the book scripts will find this and move
-   it to svn/ -->
-      <ulink url="http://www.linuxfromscratch.org/patches/downloads/Imaging/Imaging-1.1.7-freetype_fix-1.patch">Imaging-1.1.7-freetype_fix-1.patch</ulink>
-      and has a build dependency of
-      <xref linkend="python2"/> (re-) compiled against <xref linkend="tk"/>
-      to provide <filename>_tkinter.so</filename>
-    </para>
-
-    <para condition="html" role="usernotes">
-      User Notes: <ulink url="&blfs-wiki;/asymptote"/>
-    </para>
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation of asymptote</title>
-
-    <para>
-      Install <application>asymptote</application> by running the following
-      commands:
-    </para>
-
-<screen><userinput>export TEXARCH=$(uname -m | sed -e 's/i.86/i386/' -e 's/$/-linux/') &amp;&amp;
-./configure --prefix=/opt/texlive/&texlive-year; \
- --bindir=/opt/texlive/&texlive-year;/bin/$TEXARCH \
- --datarootdir=/opt/texlive/&texlive-year; \
- --libdir=/opt/texlive/&texlive-year;/texmf-dist \
- --mandir=/opt/texlive/&texlive-year;/texmf-dist/doc/man \
- --enable-gc=system \
- --with-latex=/opt/texlive/&texlive-year;/texmf-dist/tex/latex \
- --with-context=/opt/texlive/&texlive-year;/texmf-dist/tex/context/third &amp;&amp;
-make</userinput></screen>
-
-    <para>
-      To test the results, issue: <command>make check</command>.
-    </para>
-
-    <para>
-      Now, as the <systemitem class="username">root</systemitem> user:
-    </para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-     href="../../xincludes/tex-prefix.xml"/>
-
-    <para><parameter>--libdir=/opt/texlive/&texlive-year;/texmf-dist;</parameter>:
-    This parameter ensures that the <filename class="directory">asymptote</filename>
-    directory will similarly overwrite any files installed by install-tl-unx.</para>
-
-    <para><parameter>--enable-gc=system</parameter>: this ensures that the system
-    version of <filename class="libraryfile">libgc.so</filename> will be used
-    instead of the version shipped with this package.</para>
-
-    <para><parameter>--with-latex= ... --with-context=</parameter>: These switches
-    ensure that style files and a tex file will be installed into the
-    <application>texlive</application> directories instead of creating a
-    <filename class="directory">texmf-local</filename> directory for them.</para>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contents</title>
-
-    <segmentedlist>
-      <segtitle>Installed Programs</segtitle>
-      <segtitle>Installed Libraries</segtitle>
-      <segtitle>Installed Directory</segtitle>
-
-      <seglistitem>
-        <seg>
-          asy, xasy
-        </seg>
-        <seg>
-          None
-        </seg>
-        <seg>
-          /opt/texlive/&texlive-year;/asymptote, /opt/texlive/&texlive-year;/doc/asymptote,
-          /opt/texlive/&texlive-year;/info/asymptote
-        </seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="asy">
-        <term><command>asy</command></term>
-        <listitem>
-          <para>
-            is a vector graphics program.
-          </para>
-          <indexterm zone="asymptote asy">
-            <primary sortas="b-asy">asy</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="xasy">
-        <term><command>xasy</command></term>
-        <listitem>
-          <para>
-            is a Python script providing the preliminary GUI for asy. It can be
-            used for final adjustments of an existing asy file.
-          </para>
-          <indexterm zone="asymptote xasy">
-            <primary sortas="b-xasy">xasy</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>
Index: xsoft/other/other.xml
===================================================================
--- xsoft/other/other.xml	(revision be6de47aaa54d89a4ff7a1add91c64571f388ec1)
+++ xsoft/other/other.xml	(revision 17474ba1d4b98f88f87cec9eb9cbcf7d4e1da2c1)
@@ -19,5 +19,4 @@
     of the other chapters.</para>
 
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="asymptote.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="balsa.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="ekiga.xml"/>