Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision a35680c982f52f30f333785ef82d84b50fa7bd9c)
+++ introduction/welcome/changelog.xml	(revision 17999d4ae33c3c4c915abe5fbc495e5d4bc6e708)
@@ -10,4 +10,7 @@
 
 <itemizedlist>
+
+<listitem><para>September 19th, 2003 [larry]: updated to
+LPRng-3.8.22.</para></listitem>
 
 <listitem><para>September 19th, 2003 [larry]: updated to fluxbox-0.9.5,
Index: pst/printing/gs/espgs-desc.xml
===================================================================
--- pst/printing/gs/espgs-desc.xml	(revision a35680c982f52f30f333785ef82d84b50fa7bd9c)
+++ pst/printing/gs/espgs-desc.xml	(revision 17999d4ae33c3c4c915abe5fbc495e5d4bc6e708)
@@ -5,5 +5,6 @@
 Postscript/<acronym>PDF</acronym> files back and forth. Please 
 refer to the <acronym>HTML</acronym> documentation or try
-<userinput>man gs</userinput>. ESP Ghostscript provides pstoraster too.</para>
+<command>man gs</command>. <acronym>ESP</acronym> Ghostscript provides 
+pstoraster too.</para>
 
 </sect2>
@@ -15,7 +16,7 @@
 <sect3>
 <title>pstoraster</title>
-<para><command>pstoraster</command> allows <acronym>CUPS</acronym> to filter output to non-postscript
-printers. It is built and installed only if <xref linkend="cups"/> is
-found.</para></sect3>
+<para><command>pstoraster</command> allows <acronym>CUPS</acronym> to filter 
+output to non-postscript printers. It is built and installed only if 
+<xref linkend="cups"/> is found.</para></sect3>
 
 </sect2>
Index: pst/printing/gs/gs-desc.xml
===================================================================
--- pst/printing/gs/gs-desc.xml	(revision a35680c982f52f30f333785ef82d84b50fa7bd9c)
+++ pst/printing/gs/gs-desc.xml	(revision 17999d4ae33c3c4c915abe5fbc495e5d4bc6e708)
@@ -5,5 +5,5 @@
 Postscript/<acronym>PDF</acronym>
 files back and forth. Please refer to the <acronym>HTML</acronym> documentation or try
-<userinput>man gs</userinput>.</para>
+<command>man gs</command>.</para>
 
 </sect2>
Index: pst/printing/lprng/lprng-config.xml
===================================================================
--- pst/printing/lprng/lprng-config.xml	(revision a35680c982f52f30f333785ef82d84b50fa7bd9c)
+++ pst/printing/lprng/lprng-config.xml	(revision 17999d4ae33c3c4c915abe5fbc495e5d4bc6e708)
@@ -1,4 +1,4 @@
 <sect2>
-<title>Configuring LPRng</title>
+<title>Configuring <application>LPRng</application></title>
 
 <sect3><title>Config files</title>
@@ -14,10 +14,10 @@
 url="http://www.linuxprinting.org"/>.</para> 
 
-<para>The init script installed by LPRng is not consistent with BLFS
-scripts; therefore, we will create a new one with the following
-commands:</para>
+<para>The init script installed by <application>LPRng</application> is not 
+consistent with <acronym>BLFS</acronym> scripts; therefore, we will create a 
+new one with the following commands:</para>
 
-<para><screen><userinput>mv /etc/rc.d/init.d/lpd /etc/rc.d/init.d/lpd.orig &amp;&amp;
-cat &gt; /etc/rc.d/init.d/lpd &lt;&lt; "EOF"</userinput>
+<screen><userinput><command>mv /etc/rc.d/init.d/lpd /etc/rc.d/init.d/lpd.orig &amp;&amp;
+cat &gt; /etc/rc.d/init.d/lpd &lt;&lt; "EOF"</command>
 #!/bin/sh
 # Begin $rc_base/init.d/lpd
@@ -62,10 +62,10 @@
 
 # End $rc_base/init.d/lpd
-<userinput>EOF
-chmod 755 /etc/rc.d/init.d/lpd</userinput></screen></para>
+<command>EOF
+chmod 755 /etc/rc.d/init.d/lpd</command></userinput></screen>
 
 <para>Create the symbolic links to the lprng init script in the relevant
 <filename>rc.d</filename> directories with the following commands:
-<screen><userinput>cd /etc/rc.d/init.d &amp;&amp;
+<screen><userinput><command>cd /etc/rc.d/init.d &amp;&amp;
 ln -sf ../init.d/lpd ../rc0.d/K00lprng &amp;&amp;
 ln -sf ../init.d/lpd ../rc1.d/K00lprng &amp;&amp;
@@ -74,5 +74,5 @@
 ln -sf ../init.d/lpd ../rc4.d/S99lprng &amp;&amp;
 ln -sf ../init.d/lpd ../rc5.d/S99lprng &amp;&amp;
-ln -sf ../init.d/lpd ../rc6.d/K00lprng</userinput></screen></para>
+ln -sf ../init.d/lpd ../rc6.d/K00lprng</command></userinput></screen></para>
 
 </sect3>
Index: pst/printing/lprng/lprng-desc.xml
===================================================================
--- pst/printing/lprng/lprng-desc.xml	(revision a35680c982f52f30f333785ef82d84b50fa7bd9c)
+++ pst/printing/lprng/lprng-desc.xml	(revision 17999d4ae33c3c4c915abe5fbc495e5d4bc6e708)
@@ -2,8 +2,8 @@
 <title>Contents</title>
 
-<para>The LPRng package contains <userinput>lp</userinput>,
-<userinput>lpq</userinput>, <userinput>lpr</userinput>,
-<userinput>lprm</userinput>, <userinput>lpstat</userinput>,
-<userinput>lpc</userinput> and <userinput>lpd</userinput>.</para>
+<para>The LPRng package contains <command>lp</command>,
+<command>lpq</command>, <command>lpr</command>,
+<command>lprm</command>, <command>lpstat</command>,
+<command>lpc</command> and <command>lpd</command>.</para>
 
 </sect2>
@@ -12,23 +12,23 @@
 
 <sect3><title>lp</title>
-<para>lp is a symbolic link to lpr.</para></sect3>
+<para><command>lp</command> is a symbolic link to <command>lpr</command>.</para></sect3>
 
 <sect3><title>lpq</title>
-<para>lpq is the status monitoring program.</para></sect3>
+<para><command>lpq</command> is the status monitoring program.</para></sect3>
 
 <sect3><title>lpr</title>
-<para>lpr is the job spooler program.</para></sect3>
+<para><command>lpr</command> is the job spooler program.</para></sect3>
 
 <sect3><title>lprm</title>
-<para>lprm is the job removal program.</para></sect3>
+<para><command>lprm</command> is the job removal program.</para></sect3>
 
 <sect3><title>lpstat</title>
-<para>lpstat is the job status program.</para></sect3>
+<para><command>lpstat</command> is the job status program.</para></sect3>
 
 <sect3><title>lpc</title>
-<para>lpc is the control program for the daemon.</para></sect3>
+<para><command>lpc</command> is the control program for the daemon.</para></sect3>
 
 <sect3><title>lpd</title>
-<para>lpd is the daemon.</para></sect3>
+<para><command>lpd</command> is the daemon.</para></sect3>
 
 </sect2>
Index: pst/printing/lprng/lprng-exp.xml
===================================================================
--- pst/printing/lprng/lprng-exp.xml	(revision a35680c982f52f30f333785ef82d84b50fa7bd9c)
+++ pst/printing/lprng/lprng-exp.xml	(revision 17999d4ae33c3c4c915abe5fbc495e5d4bc6e708)
@@ -2,5 +2,5 @@
 <title>Command explanations</title>
 
-<para><userinput>--libexecdir=/usr/sbin --sysconfdir=/etc</userinput> :
+<para><command>--libexecdir=/usr/sbin --sysconfdir=/etc</command> :
 These switches prevent the default use of <filename>/usr/libexec</filename> and <filename>/usr/etc</filename>.</para>
 
Index: pst/printing/lprng/lprng-inst.xml
===================================================================
--- pst/printing/lprng/lprng-inst.xml	(revision a35680c982f52f30f333785ef82d84b50fa7bd9c)
+++ pst/printing/lprng/lprng-inst.xml	(revision 17999d4ae33c3c4c915abe5fbc495e5d4bc6e708)
@@ -1,10 +1,11 @@
 <sect2>
-<title>Installation of LPRng</title>
+<title>Installation of <application>LPRng</application></title>
 
-<para>Install LPRng by running the following commands:</para>
+<para>Install <application>LPRng</application> by running the following 
+commands:</para>
 
-<para><screen><userinput>./configure --prefix=/usr --libexecdir=/usr/sbin --sysconfdir=/etc &amp;&amp;
+<screen><userinput><command>./configure --prefix=/usr --libexecdir=/usr/sbin --sysconfdir=/etc &amp;&amp;
 make &amp;&amp;
-make install</userinput></screen></para>
+make install</command></userinput></screen>
 
 </sect2>
Index: pst/printing/lprng/lprng-intro.xml
===================================================================
--- pst/printing/lprng/lprng-intro.xml	(revision a35680c982f52f30f333785ef82d84b50fa7bd9c)
+++ pst/printing/lprng/lprng-intro.xml	(revision 17999d4ae33c3c4c915abe5fbc495e5d4bc6e708)
@@ -1,15 +1,22 @@
 <sect2>
-<title>Introduction to LPRng</title>
+<title>Introduction to <application>LPRng</application></title>
 
-<screen>Download location (HTTP):       <ulink url="&LPRng-download-http;"/>
-Download location (FTP):        <ulink url="&LPRng-download-ftp;"/>
-Version used:                   &LPRng-version;
-Package size:                   &LPRng-size;
-Estimated Disk space required:  &LPRng-buildsize;
-Estimated build time:           &LPRng-time;</screen>
+<para>The <application>LPRng</application> package contains an enhanced, 
+extended and portable implementation of the Berkeley Line PRinter
+(<acronym>LPR</acronym>) print spooler. This is useful for queueing print jobs.
+</para>
 
-<para>The LPRng package contains an enhanced, extended and portable
-implementation of the Berkeley LPR print spooler. This is useful for
-queueing print jobs.</para>
+<sect3><title>Package information</title>
+<itemizedlist spacing='compact'>
+<listitem><para>Download (HTTP): <ulink
+url="&LPRng-download-http;"/></para></listitem>
+<listitem><para>Download (FTP): <ulink
+url="&LPRng-download-ftp;"/></para></listitem>
+<listitem><para>Download size: &LPRng-size;</para></listitem>
+<listitem><para>Estimated Disk space required:
+&LPRng-buildsize;</para></listitem>
+<listitem><para>Estimated build time:
+&LPRng-time;</para></listitem></itemizedlist>
+</sect3>
 
 </sect2>
Index: pst/printing/lprng/lprng.ent
===================================================================
--- pst/printing/lprng/lprng.ent	(revision a35680c982f52f30f333785ef82d84b50fa7bd9c)
+++ pst/printing/lprng/lprng.ent	(revision 17999d4ae33c3c4c915abe5fbc495e5d4bc6e708)
@@ -5,8 +5,8 @@
 <!ENTITY LPRng-desc SYSTEM "lprng-desc.xml">
 <!ENTITY LPRng-config SYSTEM "lprng-config.xml">
-<!ENTITY LPRng-buildsize "46.2 MB">
-<!ENTITY LPRng-version "3.8.20">
+<!ENTITY LPRng-buildsize "59.5 MB">
+<!ENTITY LPRng-version "3.8.22">
 <!ENTITY LPRng-download-http "http://www.lprng.com/DISTRIB/LPRng/LPRng-&LPRng-version;.tgz">
 <!ENTITY LPRng-download-ftp "ftp://ftp.lprng.com/pub/LPRng/LPRng/LPRng-&LPRng-version;.tgz">
-<!ENTITY LPRng-size "9.6 MB">
-<!ENTITY LPRng-time "0.70 SBU">
+<!ENTITY LPRng-size "15.4 MB">
+<!ENTITY LPRng-time "0.29 SBU">