Index: x/installing/tuning-fontconfig.xml
===================================================================
--- x/installing/tuning-fontconfig.xml	(revision 4d3dee927f072b9e5b7e80856211e54a0f885f3a)
+++ x/installing/tuning-fontconfig.xml	(revision 18024d615b44b3cdaabaac7199ce05b22bb42810)
@@ -41,5 +41,5 @@
     <para>
       Unfortunately, some of the terminology is ambiguous (e.g. 'font face' can
-      mean a name known to fontconfig, <emphasis>or</emphasis> the normal, italic
+      mean a name known to fontconfig, <emphasis>or</emphasis> the ordinary,
       condensed, etc variations of a font).
     </para>
@@ -320,5 +320,5 @@
       some fonts with the same metrics (same size, etc). Note that there are
       both weak and strong aliases so that aliases for one form such as
-      Helvetica or Times New Roman can be stisfied by the other style, i.e.
+      Helvetica or Times New Roman can be satisfied by the other style, i.e.
       anything which is an alias of Arial or Times in those examples. some
       examples of Latin fonts with the same metrics can be found in the
@@ -434,5 +434,5 @@
       The system-ui category is unusual. It is for interface messages, so some
       scripts need special versions to fit in the available space. For Latin,
-      Greek and Cyrillic a normal sans font should fit without problems. However,
+      Greek and Cyrillic an ordinary sans font should fit without problems. However,
       the first preferred font is Cantarell, followed by Noto Sans UI. Cantarell
       started as a Latin sans-serif font, that has been forked in Gnome under
@@ -790,5 +790,5 @@
             <xref linkend="wenquanyi-zenhei"/>  (Sans, but a default for Serif
             and monospace) is used. A previous version of this page mentioned
-            using UMing which is a traditional-style chinese font that ships
+            using UMing which is a Traditional Chinese font that ships
             with an old conf file preferring it for zh-tw and zh-hk language
             codes (and for sans-serif and monospace). But without the conf file,
@@ -959,22 +959,22 @@
       with a  maximum of two weights - either Regular or Book (Book typically
       has a larger X-height to make it easier to read in large blocks of text),
-      and  Bold - and perhaps an Italic or Slant face. A few fonts also had
+      and  Bold - and perhaps an Italic (or Slant) style. A few fonts also had
       Condensed faces (to fit more text into a line and usually only used when
       specified). Without CSS (Cascading Style Sheets) markup, text used the
       Regular or Book weight except when &lt;b&gt; ... &lt;/b&gt; markup was
-      used for bold text. Italic fonts would be invoked by &lt;i&gt; ... &lt;/i&gt;
+      used for bold text. Italic styles would be invoked by &lt;i&gt; ... &lt;/i&gt;
       markup, along with the bold markup for Bold Italic.
     </para>
 
     <para>
-      Some faces now contain up to 9 weights, possibly also with a Variable font
+      Some faces now contain up to 9 weights, possibly also with a variable font
       (to save space by including all the alternatives in one file and possibly
       allowing intermediate weights). For most desktop users who do not need this
       wide range of weights for creating content, it is simpler to only install
-      one or two weights. If a face has individual weights plus a Variable font,
-      the Variable font is usually in the top level of the supplied directory,
+      one or two weights. If a face has individual weights plus a variable font,
+      the variable font is usually in the top level of the supplied directory,
       with individual weights in a <filename class="directory">static/</filename>
       subdirectory. Except when initially reviewing a font, it makes no sense to
-      install both static and Variable, nor all the possible weights.
+      install both static and variable, nor all the possible weights.
     </para>
 
@@ -1053,5 +1053,5 @@
       Xfce desktop: The settings can be adjusted in
       <application>Settings</application> Appearance -> Fonts. Specify your
-      preferred fonts, e.g. 'Sans Regular' (to use the regular face and weight
+      preferred fonts, e.g. 'Sans Regular' (to use the normal face and weight
       rather than Bold and/or Italic) and adjust the point size in the option.
       Review the Rendering and DPI options.
@@ -1074,5 +1074,5 @@
       uses fontconfig to find the font, it created its own bold or slanted text.
       It is not clear if it will do the same where a font actually has bold weight
-      or an italic face. Also, documentation shows that libreoffice has its own
+      or an italic style. Also, documentation shows that libreoffice has its own
       substitution rules for when a codepoint is not found in the selected font,
       but is unclear if those rules apply on Linux using fontconfig.