Index: appendices/glossary.xml
===================================================================
--- appendices/glossary.xml	(revision 4e0d04510059e6ce290d0ceafb55994e28daf6e5)
+++ appendices/glossary.xml	(revision 18193a6be2f8f2e73a36b857ac35a4ea17fc651e)
@@ -162,4 +162,7 @@
 <glossdef><para>Lemple-Ziv-Oberhumer</para></glossdef></glossentry>
 
+<glossentry id="gMD"><glossterm><acronym>MD</acronym></glossterm>
+<glossdef><para>Message-Digest</para></glossdef></glossentry>
+
 <glossentry id="gMPEG"><glossterm><acronym>MPEG</acronym></glossterm>
 <glossdef><para>Moving Picture Experts Group</para></glossdef></glossentry>
Index: postlfs/security/iptables/iptables-desc.xml
===================================================================
--- postlfs/security/iptables/iptables-desc.xml	(revision 4e0d04510059e6ce290d0ceafb55994e28daf6e5)
+++ postlfs/security/iptables/iptables-desc.xml	(revision 18193a6be2f8f2e73a36b857ac35a4ea17fc651e)
@@ -16,5 +16,5 @@
 <sect3><title>iptables-save, ~-restore</title>
 <para>These are used to save and to restore your elaborated set of chains and 
-rules. Until <application>iptables</application>-1.2.5 they were declared 
+rules. Until <application>iptables</application>-1.2.5, they were declared 
 experimental.</para>
 </sect3>
Index: postlfs/security/iptables/iptables-exp.xml
===================================================================
--- postlfs/security/iptables/iptables-exp.xml	(revision 4e0d04510059e6ce290d0ceafb55994e28daf6e5)
+++ postlfs/security/iptables/iptables-exp.xml	(revision 18193a6be2f8f2e73a36b857ac35a4ea17fc651e)
@@ -3,7 +3,7 @@
 
 <para><command>PREFIX=/usr</command> : Compiles and installs 
-<application>iptables</application> into the <filename class="directory">
-/usr</filename> hierarchy instead of <filename class="directory">/usr/local
-</filename>.</para>
+<application>iptables</application> into the 
+<filename class="directory">/usr</filename> hierarchy instead of 
+<filename class="directory">/usr/local</filename>.</para>
 
 </sect2>
Index: postlfs/security/pam/linux_pam-config.xml
===================================================================
--- postlfs/security/pam/linux_pam-config.xml	(revision 4e0d04510059e6ce290d0ceafb55994e28daf6e5)
+++ postlfs/security/pam/linux_pam-config.xml	(revision 18193a6be2f8f2e73a36b857ac35a4ea17fc651e)
@@ -32,7 +32,7 @@
 # End /etc/pam.conf</screen>
 
-<para>The <application><acronym>PAM</acronym></application> man page,
-<command>man pam</command> provides a good starting point for descriptions of 
-fields and allowable entries.  The 
+<para>The <application><acronym>PAM</acronym></application> man page
+(<command>man pam</command>) provides a good starting point for descriptions 
+of fields and allowable entries.  The 
 <ulink url="http://www.kernel.org/pub/linux/libs/pam/Linux-PAM-html/pam.html">
 Linux-PAM guide for system administrators</ulink> and two
Index: postlfs/security/shadow.xml
===================================================================
--- postlfs/security/shadow.xml	(revision 4e0d04510059e6ce290d0ceafb55994e28daf6e5)
+++ postlfs/security/shadow.xml	(revision 18193a6be2f8f2e73a36b857ac35a4ea17fc651e)
@@ -10,13 +10,14 @@
 <para><userinput>/etc/login.defs</userinput></para>
 
-<para>Enabling MD5 Passwords</para>
+<para>Enabling <acronym>MD</acronym>5 Passwords</para>
 
-<para>To enable MD5 Passwords, modify the line in the
+<para>To enable <acronym>MD5</acronym> Passwords, modify the line in the
 <filename>login.defs</filename> file that reads:
 <screen><userinput>#MD5_CRYPT_ENAB no</userinput></screen>
 to read:
 <screen><userinput>MD5_CRYPT_ENAB yes</userinput></screen>
-Passwords created after this change will be encrypted using MD5
-(Message-Degest Algroithm) instead of using <acronym>DES</acronym> encryption.
+Passwords created after this change will be encrypted using
+<acronym>MD</acronym>5 (Message-Digest Algroithm) instead of using 
+<acronym>DES</acronym> encryption.
 </para>
 </sect2>
Index: postlfs/security/tripwire/tripwire-config.xml
===================================================================
--- postlfs/security/tripwire/tripwire-config.xml	(revision 4e0d04510059e6ce290d0ceafb55994e28daf6e5)
+++ postlfs/security/tripwire/tripwire-config.xml	(revision 18193a6be2f8f2e73a36b857ac35a4ea17fc651e)
@@ -16,9 +16,9 @@
 individual distribution and/or installation. Some custom policy files can be 
 found below: </para>
-<screen><ulink  url="http://home.iprimus.com.au/glombowski/blfs/twpol-all.txt"/>
+<screen><ulink url="http://home.iprimus.com.au/glombowski/blfs/twpol-all.txt">http://home.iprimus.com.au/glombowski/blfs/twpol-all.txt</ulink>
 Checks integrity of all files
-<ulink url="http://home.iprimus.com.au/glombowski/blfs/twpol-lfs.txt"/>
+<ulink url="http://home.iprimus.com.au/glombowski/blfs/twpol-lfs.txt">http://home.iprimus.com.au/glombowski/blfs/twpol-lfs.txt</ulink>
 Custom policy file for Base LFS 3.0 system
-<ulink url="http://home.iprimus.com.au/glombowski/blfs/twpol-suse7.2.txt"/>
+<ulink url="http://home.iprimus.com.au/glombowski/blfs/twpol-suse7.2.txt">http://home.iprimus.com.au/glombowski/blfs/twpol-suse7.2.txt</ulink>
 Custom policy file for SuSE 7.2 system</screen>
 