Index: general.ent
===================================================================
--- general.ent	(revision e67449e1ceda679ab1aed50b7014cee017dc85d8)
+++ general.ent	(revision 18310d86421e23c56c50735506ba7858ae2ad06b)
@@ -1,5 +1,5 @@
 <!-- $LastChangedBy$ $Date$ -->
 
-<!ENTITY day          "09">                   <!-- Always 2 digits -->
+<!ENTITY day          "10">                   <!-- Always 2 digits -->
 <!ENTITY month        "05">                   <!-- Always 2 digits -->
 <!ENTITY year         "2014">
@@ -7,5 +7,5 @@
 <!ENTITY copyholder   "The BLFS Development Team">
 <!ENTITY version      "&year;-&month;-&day;">
-<!ENTITY releasedate  "May 9th, &year;">
+<!ENTITY releasedate  "May 10th, &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
@@ -353,5 +353,5 @@
 <!ENTITY pciutils-version             "3.2.1">
 <!ENTITY pm-utils-version             "1.4.1">
-<!ENTITY raptor-version               "2.0.13">
+<!ENTITY raptor-version               "2.0.14">
 <!ENTITY rasqal-version               "0.9.32">
 <!ENTITY redland-version              "1.0.17">
@@ -393,5 +393,5 @@
 <!ENTITY python2-version              "2.7.6">
 <!ENTITY python3-version              "3.4.0">
-<!ENTITY ruby-version                 "2.1.1">
+<!ENTITY ruby-version                 "2.1.2">
 <!ENTITY ruby-patch-version           "0">
 <!ENTITY scons-version                "2.3.1">
@@ -573,5 +573,5 @@
 <!ENTITY pango-version                "1.36.3">
 <!ENTITY pangomm-version              "2.34.0">
-<!ENTITY qt4-version                  "4.8.5">
+<!ENTITY qt4-version                  "4.8.6">
 <!ENTITY qt5-version                  "5.2.1">
 <!ENTITY shared-mime-info-version     "1.3">
@@ -621,5 +621,5 @@
 <!ENTITY gcr-version                  "3.12.0">
 <!ENTITY gnome-keyring-version        "3.12.0">
-<!ENTITY gvfs-version                 "1.20.1">
+<!ENTITY gvfs-version                 "1.20.2">
 <!ENTITY gjs-version                  "1.40.1">
 <!ENTITY gnome-desktop-version        "3.12.1">
@@ -705,5 +705,5 @@
 <!ENTITY libfm-version                "1.2.0">
 <!ENTITY pcmanfm-version              "1.2.0">
-<!ENTITY lxpanel-version              "0.6.1">
+<!ENTITY lxpanel-version              "0.6.2">
 <!ENTITY lxappearance-version         "0.5.5">
 <!ENTITY lxpolkit-version             "0.1.0">
@@ -745,5 +745,5 @@
 <!ENTITY rox-filer-version            "2.11">
 <!ENTITY rxvt-unicode-version         "9.20">
-<!ENTITY thunderbird-version          "24.4.0">
+<!ENTITY thunderbird-version          "24.5.0">
 <!ENTITY transmission-version         "2.82">
 <!ENTITY xchat-version                "2.8.8">
@@ -831,5 +831,5 @@
 
 <!-- Chapter 40 -->
-<!ENTITY ffmpeg-version               "2.2.1">
+<!ENTITY ffmpeg-version               "2.2.2">
 <!ENTITY mplayer-version              "1.1.1">
 <!ENTITY xine-ui-version              "0.99.8">
Index: general/prog/gcc.xml
===================================================================
--- general/prog/gcc.xml	(revision e67449e1ceda679ab1aed50b7014cee017dc85d8)
+++ general/prog/gcc.xml	(revision 18310d86421e23c56c50735506ba7858ae2ad06b)
@@ -84,4 +84,14 @@
     </itemizedlist>
 
+    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Required patch:
+          <ulink url="&patch-root;/gcc-&gcc-version;-upstream_fixes-1.patch"/>
+        </para>
+      </listitem>
+    </itemizedlist>
+
     <bridgehead renderas="sect3">GCC Dependencies</bridgehead>
 
@@ -196,4 +206,5 @@
 sed -i 's/\(install-data-am:\).*/\1/'             libffi/include/Makefile.in &amp;&amp;
 
+patch -Np1 -i ../gcc-&gcc-version;-upstream_fixes-1.patch &amp;&amp;
 <!-- fomit-frame-pointer is the defaults since GCC-4.6
 case `uname -m` in
Index: general/prog/ruby.xml
===================================================================
--- general/prog/ruby.xml	(revision e67449e1ceda679ab1aed50b7014cee017dc85d8)
+++ general/prog/ruby.xml	(revision 18310d86421e23c56c50735506ba7858ae2ad06b)
@@ -10,8 +10,8 @@
   <!ENTITY ruby-download-ftp  "ftp://ftp.ruby-lang.org/pub/ruby/2.1/ruby-&ruby-version;-p&ruby-patch-version;.tar.bz2">
 -->
-  <!ENTITY ruby-md5sum        "53edc33b2f590ecdd9f6a344b9d92d0d">
+  <!ENTITY ruby-md5sum        "ed9b8565bdeccb401d628ec8d54a0774">
   <!ENTITY ruby-size          "12 MB">
-  <!ENTITY ruby-buildsize     "936 MB">
-  <!ENTITY ruby-time          "3.2 SBU (additional 0.2 SBU for tests)">
+  <!ENTITY ruby-buildsize     "909 MB">
+  <!ENTITY ruby-time          "3.5 SBU (additional 0.3 SBU for tests)">
 ]>
 
Index: general/sysutils/raptor.xml
===================================================================
--- general/sysutils/raptor.xml	(revision e67449e1ceda679ab1aed50b7014cee017dc85d8)
+++ general/sysutils/raptor.xml	(revision 18310d86421e23c56c50735506ba7858ae2ad06b)
@@ -7,8 +7,8 @@
   <!ENTITY raptor-download-http "http://download.librdf.org/source/raptor2-&raptor-version;.tar.gz">
   <!ENTITY raptor-download-ftp  " ">
-  <!ENTITY raptor-md5sum        "f380566229d6264590315b0a5341b689">
+  <!ENTITY raptor-md5sum        "d3e0b43866197a5367b781b25510f728">
   <!ENTITY raptor-size          "1.8 MB">
-  <!ENTITY raptor-buildsize     "28 MB (additional 1 MB for the tests)">
-  <!ENTITY raptor-time          "0.2 SBU (additional 0.4 SBU for the tests)">
+  <!ENTITY raptor-buildsize     "27 MB (additional 2 MB for the tests)">
+  <!ENTITY raptor-time          "0.2 SBU (additional 0.5 SBU for the tests)">
 ]>
 
@@ -104,6 +104,5 @@
 
     <para>
-      To test the results, issue: <command>make -k check</command>. Several
-      tests are expected to fail.
+      To test the results, issue: <command>make check</command>.
     </para>
 
Index: gnome/applications/gedit.xml
===================================================================
--- gnome/applications/gedit.xml	(revision e67449e1ceda679ab1aed50b7014cee017dc85d8)
+++ gnome/applications/gedit.xml	(revision 18310d86421e23c56c50735506ba7858ae2ad06b)
@@ -95,5 +95,5 @@
       <xref linkend="gtk-doc"/>,
       <xref linkend="vala"/>, and
-      <ulink url="https://launchpad.net/zeitgeist/">Zeitgeist</ulink>
+      <ulink url="http://launchpad.net/zeitgeist">zeitgeist</ulink>
     </para>
 
Index: gnome/applications/totem.xml
===================================================================
--- gnome/applications/totem.xml	(revision e67449e1ceda679ab1aed50b7014cee017dc85d8)
+++ gnome/applications/totem.xml	(revision 18310d86421e23c56c50735506ba7858ae2ad06b)
@@ -103,8 +103,11 @@
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
+      <xref linkend="avahi"/> (if installed at build time, make sure
+      avahi-daemon is running as a system daemon, started by
+      bootscript/systemd unit),
       <xref linkend="gtk-doc"/>,
-      <xref linkend="libzeitgeist"/>,
       <ulink url="http://www.lirc.org">LIRC</ulink>,
-      <ulink url="http://pypi.python.org/pypi/pylint">pylint</ulink>, and
+      <ulink url="http://pypi.python.org/pypi/pylint">pylint</ulink>,
+      <ulink url="http://launchpad.net/zeitgeist">zeitgeist</ulink>, and
       <xref linkend="xulrunner"/>
     </para>
Index: gnome/platform/gvfs.xml
===================================================================
--- gnome/platform/gvfs.xml	(revision e67449e1ceda679ab1aed50b7014cee017dc85d8)
+++ gnome/platform/gvfs.xml	(revision 18310d86421e23c56c50735506ba7858ae2ad06b)
@@ -7,8 +7,8 @@
   <!ENTITY gvfs-download-http "&gnome-download-http;/gvfs/1.20/gvfs-&gvfs-version;.tar.xz">
   <!ENTITY gvfs-download-ftp  "&gnome-download-ftp;/gvfs/1.20/gvfs-&gvfs-version;.tar.xz">
-  <!ENTITY gvfs-md5sum        "2c6d4d08ebd691ccdb3f8da88a7c4b20">
+  <!ENTITY gvfs-md5sum        "da2a542ea68b5294e41c0e23216ffdf9">
   <!ENTITY gvfs-size          "1.5 MB">
-  <!ENTITY gvfs-buildsize     "59 MB (additional 2 MB for the tests)">
-  <!ENTITY gvfs-time          "0.6 SBU (additional 0.1 SBU for the tests)">
+  <!ENTITY gvfs-buildsize     "55 MB (additional 1 MB for the tests)">
+  <!ENTITY gvfs-time          "0.7 SBU (additional less than 0.1 SBU for the tests)">
 ]>
 
@@ -111,6 +111,7 @@
       <xref linkend="libxml2"/>,
       <xref linkend="libxslt"/>,
-      <xref linkend="openssh"/>, and
-      <xref linkend="samba"/>
+      <xref linkend="openssh"/>,
+      <xref linkend="samba"/>, and
+      <ulink url="http://twistedmatrix.com/trac/">Twisted</ulink>,
     </para>
 
@@ -140,5 +141,5 @@
     <para>
       To test the results, issue: <command>make -k check</command>. Some tests
-      may fail for unknown reasons.
+      may fail, normally for a missing optional dependency.
     </para>
 
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision e67449e1ceda679ab1aed50b7014cee017dc85d8)
+++ introduction/welcome/changelog.xml	(revision 18310d86421e23c56c50735506ba7858ae2ad06b)
@@ -46,4 +46,43 @@
 
     <listitem>
+      <para>May 10th, 2014</para>
+      <itemizedlist>
+        <listitem>
+          <para>[fernando] - Fixes to GCC-4.9.0 (thanks Armin K. for the patch),
+          Grilo-0.2.10, Gedit-3.12.1
+          and Totem-3.12.1.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - qt-4.8.6. Fixes
+          <ulink url="&blfs-ticket-root;5010">#5010</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - ffmpeg-2.2.2. Fixes
+          <ulink url="&blfs-ticket-root;5027">#5027</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - lxpanel-0.6.2. Fixes
+          <ulink url="&blfs-ticket-root;5049">#5049</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - thunderbird-24.5.0. Fixes
+          <ulink url="&blfs-ticket-root;5002">#5002</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - gvfs-1.20.2. Fixes
+          <ulink url="&blfs-ticket-root;5050">#5050</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - ruby-2.1.2. Fixes
+          <ulink url="&blfs-ticket-root;5043">#5043</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - raptor2-2.0.14. Fixes
+          <ulink url="&blfs-ticket-root;5033">#5033</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
       <para>May 9th, 2014</para>
       <itemizedlist>
Index: lxde/desktop/lxpanel.xml
===================================================================
--- lxde/desktop/lxpanel.xml	(revision e67449e1ceda679ab1aed50b7014cee017dc85d8)
+++ lxde/desktop/lxpanel.xml	(revision 18310d86421e23c56c50735506ba7858ae2ad06b)
@@ -7,7 +7,7 @@
   <!ENTITY lxpanel-download-http "&sourceforge-repo;/lxde/lxpanel-&lxpanel-version;.tar.gz">
   <!ENTITY lxpanel-download-ftp  " ">
-  <!ENTITY lxpanel-md5sum        "e96e191c4ffb7b475a6ba06455ecf7fa">
+  <!ENTITY lxpanel-md5sum        "b074182b6effe46ccac97bf178de4e32">
   <!ENTITY lxpanel-size          "2.0 MB">
-  <!ENTITY lxpanel-buildsize     "25 MB">
+  <!ENTITY lxpanel-buildsize     "23 MB">
   <!ENTITY lxpanel-time          "0.3 SBU">
 ]>
@@ -71,14 +71,4 @@
     </itemizedlist>
 
-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>
-          Required patch:
-          <ulink url="&patch-root;/lxpanel-&lxpanel-version;-desktop_files-1.patch"/>
-        </para>
-      </listitem>
-    </itemizedlist>
-
     <bridgehead renderas="sect3">LXPanel Dependencies</bridgehead>
 
@@ -116,6 +106,5 @@
     </para>
 
-<screen><userinput>patch -Np1 -i ../lxpanel-&lxpanel-version;-desktop_files-1.patch &amp;&amp;
-./configure --prefix=/usr &amp;&amp;
+<screen><userinput>./configure --prefix=/usr &amp;&amp;
 make</userinput></screen>
 
@@ -156,5 +145,5 @@
         </seg>
         <seg>
-          None
+          Several under /usr/lib/lxpanel/plugins
         </seg>
         <seg>
Index: multimedia/libdriv/grilo.xml
===================================================================
--- multimedia/libdriv/grilo.xml	(revision e67449e1ceda679ab1aed50b7014cee017dc85d8)
+++ multimedia/libdriv/grilo.xml	(revision 18310d86421e23c56c50735506ba7858ae2ad06b)
@@ -75,4 +75,7 @@
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
+      <xref linkend="avahi"/> (if installed at build time, make sure
+      avahi-daemon is running as a system daemon, started by
+      bootscript/systemd unit),
       <xref linkend="docbook-utils"/>, and
       <ulink url="http://sourceforge.net/projects/liboauth/files/">liboauth</ulink>
Index: multimedia/videoutils/ffmpeg.xml
===================================================================
--- multimedia/videoutils/ffmpeg.xml	(revision e67449e1ceda679ab1aed50b7014cee017dc85d8)
+++ multimedia/videoutils/ffmpeg.xml	(revision 18310d86421e23c56c50735506ba7858ae2ad06b)
@@ -8,7 +8,7 @@
            "http://ffmpeg.org/releases/ffmpeg-&ffmpeg-version;.tar.bz2">
   <!ENTITY ffmpeg-download-ftp  " ">
-  <!ENTITY ffmpeg-md5sum        "b8a1ee4964c2638f46fcc803ed453818">
-  <!ENTITY ffmpeg-size          "6.7 MB">
-  <!ENTITY ffmpeg-buildsize     "119 MB (additional 757 MB for docs and 1.7 GB to run the FATE tests)">
+  <!ENTITY ffmpeg-md5sum        "581affe5d820d89ce21fe3f0316ef2c3">
+  <!ENTITY ffmpeg-size          "6.8 MB">
+  <!ENTITY ffmpeg-buildsize     "112 MB (additional 757 MB for docs and 1.7 GB to run the FATE tests)">
   <!ENTITY ffmpeg-time          "3.0 SBU (additional 0.8 SBU for docs and 4.2 SBU to run the FATE tests, after test files are downloaded)">
 ]>
Index: x/lib/qt4.xml
===================================================================
--- x/lib/qt4.xml	(revision e67449e1ceda679ab1aed50b7014cee017dc85d8)
+++ x/lib/qt4.xml	(revision 18310d86421e23c56c50735506ba7858ae2ad06b)
@@ -10,6 +10,6 @@
   <!ENTITY qt4-md5sum        "1864987bdbb2f58f8ae8b350dfdbe133">
   <!ENTITY qt4-size          "231 MB">
-  <!ENTITY qt4-buildsize     "1.9 GB">
-  <!ENTITY qt4-time          "41 SBU">
+  <!ENTITY qt4-buildsize     "2.0 GB">
+  <!ENTITY qt4-time          "37 SBU">
 ]>
 
@@ -546,10 +546,11 @@
         </seg>
         <seg>
-          libQt3Support.so, libQtCLucene.so, libQtCore.so, libQtDBus.so,
-          libQtDeclarative.so, libQtDesignerComponents.so,
+          libQtUiTools.a, libQt3Support.so, libQtCLucene.so, libQtCore.so,
+          libQtDBus.so, libQtDeclarative.so, libQtDesignerComponents.so,
           libQtDesigner.so, libQtGui.so, libQtHelp.so, libQtMultimedia.so,
           libQtNetwork.so, libQtOpenGL.so, libQtScript.so, libQtScriptTools.so,
           libQtSql.so, libQtSvg.so, libQtTest.so, libQtWebKit.so,
-          libQtXmlPatterns.so, and libQtXml.so
+          libQtXmlPatterns.so, and libQtXml.so, and several plugins under
+          /opt/qt4/imports and /opt/qt4/plugins
         </seg>
         <seg>
Index: xsoft/other/thunderbird.xml
===================================================================
--- xsoft/other/thunderbird.xml	(revision e67449e1ceda679ab1aed50b7014cee017dc85d8)
+++ xsoft/other/thunderbird.xml	(revision 18310d86421e23c56c50735506ba7858ae2ad06b)
@@ -9,8 +9,8 @@
   <!ENTITY thunderbird-download-ftp
            "&mozilla-ftp;/thunderbird/releases/&thunderbird-version;/source/thunderbird-&thunderbird-version;.source.tar.bz2">
-  <!ENTITY thunderbird-md5sum            "a25af92e0f328136c014fcc22b5eacd0">
+  <!ENTITY thunderbird-md5sum            "dbe164c48e42c04b4959910eda2e52ca">
   <!ENTITY thunderbird-size              "134 MB">
-  <!ENTITY thunderbird-buildsize         "4.2 GB (53 MB installed)">
-  <!ENTITY thunderbird-time              "51 SBU">
+  <!ENTITY thunderbird-buildsize         "3.8 GB (58 MB installed)">
+  <!ENTITY thunderbird-time              "65 SBU">
 ]>
 
@@ -179,4 +179,5 @@
 ac_add_options --with-system-nspr
 ac_add_options --with-system-nss
+ac_add_options --with-system-icu
 
 # It is recommended not to touch anything below this line