Index: x/lib/fnlib.xml
===================================================================
--- x/lib/fnlib.xml	(revision c8c9f5121a6db864327cc33b05de98fafbfcacf1)
+++ x/lib/fnlib.xml	(revision 185537c23616f5c732d86f36c80ec97e495333db)
@@ -1,5 +1,5 @@
 <sect1 id="fnlib" xreflabel="fnlib-&fnlib-version;">
 <?dbhtml filename="fnlib.html" dir="x"?>
-<title>FNLIB-&fnlib-version;</title>
+<title>fnlib-&fnlib-version;</title>
 
 &fnlib-intro;
Index: x/lib/fnlib/fnlib-config.xml
===================================================================
--- x/lib/fnlib/fnlib-config.xml	(revision c8c9f5121a6db864327cc33b05de98fafbfcacf1)
+++ x/lib/fnlib/fnlib-config.xml	(revision 185537c23616f5c732d86f36c80ec97e495333db)
@@ -1,4 +1,4 @@
 <sect2>
-<title>Configuring FNLIB</title>
+<title>Configuring fnlib</title>
 
 <sect3><title>Config files</title>
Index: x/lib/fnlib/fnlib-desc.xml
===================================================================
--- x/lib/fnlib/fnlib-desc.xml	(revision c8c9f5121a6db864327cc33b05de98fafbfcacf1)
+++ x/lib/fnlib/fnlib-desc.xml	(revision 185537c23616f5c732d86f36c80ec97e495333db)
@@ -2,6 +2,6 @@
 <title>Contents</title>
 
-<para>The FNLIB package contains <userinput>FNLIB libraries</userinput>
-and <userinput>FNLIB fonts</userinput>.</para>
+<para>The fnlib package contains <userinput>fnlib libraries</userinput>
+and <userinput>fnlib fonts</userinput>.</para>
 
 </sect2>
@@ -9,10 +9,10 @@
 <sect2><title>Description</title>
 
-<sect3><title>FNLIB libraries</title>
-<para>FNLIB libraries contain the functions to manipulate the fonts in
-this package.</para></sect3>
+<sect3><title>fnlib libraries</title>
+<para>Fnlib libraries contain the functions that provide full, scalable
+24-bit color font rendering capabilities.</para></sect3>
 
-<sect3><title>FNLIB fonts</title>
-<para></para></sect3>
+<sect3><title>Fnlib fonts</title>
+<para>Fnlib fonts include e, rock and shinymetal.</para></sect3>
 
 </sect2>
Index: x/lib/fnlib/fnlib-inst.xml
===================================================================
--- x/lib/fnlib/fnlib-inst.xml	(revision c8c9f5121a6db864327cc33b05de98fafbfcacf1)
+++ x/lib/fnlib/fnlib-inst.xml	(revision 185537c23616f5c732d86f36c80ec97e495333db)
@@ -1,6 +1,6 @@
 <sect2>
-<title>Installation of FNLIB</title>
+<title>Installation of fnlib</title>
 
-<para>Install FNLIB by running the following commands:</para>
+<para>Install fnlib by running the following commands:</para>
 
 <para><screen><userinput>./configure --prefix=/usr --sysconfdir=/etc &amp;&amp;
Index: x/lib/fnlib/fnlib-intro.xml
===================================================================
--- x/lib/fnlib/fnlib-intro.xml	(revision c8c9f5121a6db864327cc33b05de98fafbfcacf1)
+++ x/lib/fnlib/fnlib-intro.xml	(revision 185537c23616f5c732d86f36c80ec97e495333db)
@@ -1,4 +1,4 @@
 <sect2>
-<title>Introduction to FNLIB</title>
+<title>Introduction to fnlib</title>
 
 <screen>Download location (HTTP):       <ulink url="&fnlib-download-http;"/>
@@ -8,8 +8,8 @@
 Estimated Disk space required:  &fnlib-buildsize;</screen>
 
-<para>The fnlib package contains font libraries. This is useful for
-utilizing different fonts in an application.</para>
+<para>The fnlib package contains fonts and rendering libraries used by
+Enlightenment.</para>
 
-<screen>FNLIB depends on:
+<screen>fnlib depends on:
 <xref linkend="imlib"/></screen>
 
Index: x/lib/gtk/gtk+2-intro.xml
===================================================================
--- x/lib/gtk/gtk+2-intro.xml	(revision c8c9f5121a6db864327cc33b05de98fafbfcacf1)
+++ x/lib/gtk/gtk+2-intro.xml	(revision 185537c23616f5c732d86f36c80ec97e495333db)
@@ -12,7 +12,5 @@
 
 <screen>GTK+ depends on:
-<xref linkend="GLib2"/>, <xref linkend="Pango"/>, <xref linkend="ATK"/>,
-<xref linkend="libpng"/>, <xref linkend="libtiff"/> and <xref
-linkend="libjpeg"/></screen>
+<xref linkend="GLib2"/>, <xref linkend="Pango"/>, <xref linkend="ATK"/>, <xref linkend="libpng"/>, <xref linkend="libtiff"/> and <xref linkend="libjpeg"/></screen>
 
 </sect2>
Index: x/lib/pango/pango-intro.xml
===================================================================
--- x/lib/pango/pango-intro.xml	(revision c8c9f5121a6db864327cc33b05de98fafbfcacf1)
+++ x/lib/pango/pango-intro.xml	(revision 185537c23616f5c732d86f36c80ec97e495333db)
@@ -9,10 +9,10 @@
 
 <para>The Pango package contains the pango library. This is useful for
-the layout and rendering of of text.</para>
+the layout and rendering of text.</para>
 
 <screen>Pango depends on:
 <xref linkend="GLib2"/>
 Pango will utilize:
-freetype2 and <xref linkend="xfree86"/> if installed prior to pango. </screen>
+freetype2 and <xref linkend="xfree86"/></screen>
 
 </sect2>
Index: x/lib/qt/qt-exp.xml
===================================================================
--- x/lib/qt/qt-exp.xml	(revision c8c9f5121a6db864327cc33b05de98fafbfcacf1)
+++ x/lib/qt/qt-exp.xml	(revision 185537c23616f5c732d86f36c80ec97e495333db)
@@ -2,22 +2,22 @@
 <title>Command explanations</title>
 
-<para><userinput>-prefix /opt/qt-&qt-version;:</userinput> This command sets up
+<para><userinput>-prefix /opt/qt-&qt-version; :</userinput> This command sets up
 the install destination.</para>
 
-<para><userinput>-qt-gif:</userinput> This command adds support for gif
+<para><userinput>-qt-gif :</userinput> This command adds support for gif
 files to the libraries.</para>
 
 <para><userinput>-system-libpng -system-libmng -system-zlib
--system-libjpeg:</userinput> This command forces the library to use the
+-system-libjpeg :</userinput> This command forces the library to use the
 shared libraries that are on your system instead of recreating its own
 set of support libraries for these functions.</para>
 
-<para><userinput>-no-g++-exceptions:</userinput> This command disables
+<para><userinput>-no-g++-exceptions :</userinput> This command disables
 the exceptions coding generated by the C++ compiler.</para>
 
-<para><userinput>-thread:</userinput> This command compiles the library
+<para><userinput>-thread :</userinput> This command compiles the library
 to support multi-threading.</para>
 
-<para><userinput>ln -sf /opt/qt-&qt-version; /opt/qt:</userinput> This command
+<para><userinput>ln -sf /opt/qt-&qt-version; /opt/qt :</userinput> This command
 standardizes the location of the qt libraries to the ld.so.conf entry
 described below.</para>
Index: x/lib/qt/qt-intro.xml
===================================================================
--- x/lib/qt/qt-intro.xml	(revision c8c9f5121a6db864327cc33b05de98fafbfcacf1)
+++ x/lib/qt/qt-intro.xml	(revision 185537c23616f5c732d86f36c80ec97e495333db)
@@ -8,5 +8,5 @@
 Estimated Disk space required:  &qt-buildsize;</screen>
 
-<para>The qt package contains the C++ GUI library. This is useful for
+<para>The qt package contains a C++ GUI library. This is useful for
 creating graphical applications or executing graphical applications that
 are dynamically linked to the qt library.</para>
Index: x/wm/enlightenment/enlightenment-desc.xml
===================================================================
--- x/wm/enlightenment/enlightenment-desc.xml	(revision c8c9f5121a6db864327cc33b05de98fafbfcacf1)
+++ x/wm/enlightenment/enlightenment-desc.xml	(revision 185537c23616f5c732d86f36c80ec97e495333db)
@@ -2,5 +2,5 @@
 <title>Contents</title>
 
-<para>The enlightenment package contains <userinput>enlightenment</userinput></para>
+<para>The enlightenment package contains <userinput>enlightenment</userinput>.</para>
 
 </sect2>
@@ -8,6 +8,6 @@
 <sect2><title>Description</title>
 
-<sect3><title>enlightenment</title>
-<para>enlightenment is a completely themeable, highly configurable
+<sect3><title>Enlightenment</title>
+<para>Enlightenment is a completely themeable, highly configurable
 Window Manager.</para></sect3>
 
Index: x/wm/enlightenment/enlightenment-intro.xml
===================================================================
--- x/wm/enlightenment/enlightenment-intro.xml	(revision c8c9f5121a6db864327cc33b05de98fafbfcacf1)
+++ x/wm/enlightenment/enlightenment-intro.xml	(revision 185537c23616f5c732d86f36c80ec97e495333db)
@@ -12,6 +12,6 @@
 
 <screen>enlightenment depends on:
-<xref linkend="imlib"/>, <xref linkend="fnlib"/> and 
-<xref linkend="x-installing-truetype"/>
+<xref linkend="xfree86"/>, <xref linkend="imlib"/>, <xref linkend="fnlib"/> and freetype-1.3.1  
+(<xref linkend="x-installing-truetype"/>)
 enlightenment will utilize:
 <xref linkend="GTK"/>, <xref linkend="esound"/> and libghttp
Index: x/wm/fluxbox/fluxbox-desc.xml
===================================================================
--- x/wm/fluxbox/fluxbox-desc.xml	(revision c8c9f5121a6db864327cc33b05de98fafbfcacf1)
+++ x/wm/fluxbox/fluxbox-desc.xml	(revision 185537c23616f5c732d86f36c80ec97e495333db)
@@ -10,5 +10,5 @@
 
 <sect3><title>fluxbox</title>
-<para>fluxbox is a widow manager for X11 based on Blackbox 0.61.0.</para></sect3>
+<para>fluxbox is a window manager for X11 based on Blackbox 0.61.0.</para></sect3>
 
 <sect3><title>bsetbg</title>
Index: x/wm/fluxbox/fluxbox-intro.xml
===================================================================
--- x/wm/fluxbox/fluxbox-intro.xml	(revision c8c9f5121a6db864327cc33b05de98fafbfcacf1)
+++ x/wm/fluxbox/fluxbox-intro.xml	(revision 185537c23616f5c732d86f36c80ec97e495333db)
@@ -8,6 +8,5 @@
 Estimated Disk space required:  &fluxbox-buildsize;</screen>
 
-<para>The fluxbox package contains fluxbox. This is useful as a windows
-manager.</para>
+<para>The fluxbox package contains a windows manager.</para>
 
 <screen>fluxbox depends on:
Index: x/wm/sawfish/sawfish-config.xml
===================================================================
--- x/wm/sawfish/sawfish-config.xml	(revision c8c9f5121a6db864327cc33b05de98fafbfcacf1)
+++ x/wm/sawfish/sawfish-config.xml	(revision 185537c23616f5c732d86f36c80ec97e495333db)
@@ -7,7 +7,7 @@
 before proceeding.</para>
 
-<para><screen><userinput>cat &gt;&gt; ~/.xinitrc &lt;&lt; "EOF"
+<para><screen><userinput>cat &gt;&gt; ~/.xinitrc &lt;&lt; "EOF"</userinput>
 exec sawfish
-EOF</userinput></screen></para>
+<userinput>EOF</userinput></screen></para>
 </sect3>
 
Index: x/wm/sawfish/sawfish-intro.xml
===================================================================
--- x/wm/sawfish/sawfish-intro.xml	(revision c8c9f5121a6db864327cc33b05de98fafbfcacf1)
+++ x/wm/sawfish/sawfish-intro.xml	(revision 185537c23616f5c732d86f36c80ec97e495333db)
@@ -14,5 +14,5 @@
 
 <screen>sawfish depends on:
-<xref linkend="imlib"/>, <xref linkend="librep"/>, <xref linkend="rep-gtk"/> and <xref linkend="GTK2"/>
+<xref linkend="xfree86"/>, <xref linkend="imlib"/>, <xref linkend="librep"/>, <xref linkend="rep-gtk"/> and <xref linkend="GTK2"/>
 sawfish will utilize:
 <xref linkend="gdk"/>, <xref linkend="audiofile"/>, <xref linkend="libglade"/> and <xref linkend="esound"/></screen>
Index: x/wm/xfce/xfce-intro.xml
===================================================================
--- x/wm/xfce/xfce-intro.xml	(revision c8c9f5121a6db864327cc33b05de98fafbfcacf1)
+++ x/wm/xfce/xfce-intro.xml	(revision 185537c23616f5c732d86f36c80ec97e495333db)
@@ -8,11 +8,10 @@
 Estimated Disk space required:  &xfce-buildsize;</screen>
 
-<para>The XFce package contains XFce. This is a lightweight desktop
-environment.</para>
+<para>The XFce package contains a lightweight desktop environment.</para>
 
 <screen>XFce depends on:
-<xref linkend="GTK"/>, <xref linkend="GLib"/> and <xref linkend="xfree86"/>
+<xref linkend="xfree86"/>, <xref linkend="GTK"/> and <xref linkend="GLib"/>
 XFce will utilize:
-<xref linkend="gdk"/>, <xref linkend="imlib"/>, <xref linkend="libpng"/>, <xref linkend="libjpeg"/>, <xref linkend="libungif"/>, and <xref linkend="libtiff"/></screen>
+<xref linkend="gdk"/>, <xref linkend="imlib"/>, <xref linkend="libpng"/>, <xref linkend="libjpeg"/>, <xref linkend="libungif"/> and <xref linkend="libtiff"/></screen>
 
 </sect2>