Index: lxqt/desktop/libdbusmenu-lxqt.xml
===================================================================
--- lxqt/desktop/libdbusmenu-lxqt.xml	(revision 18958f2e5041e337318adf433cadb46481a7c8b6)
+++ lxqt/desktop/libdbusmenu-lxqt.xml	(revision 18958f2e5041e337318adf433cadb46481a7c8b6)
@@ -0,0 +1,153 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY libdbusmenu-lxqt-download-http "https://github.com/lxqt/libdbusmenu-lxqt/releases/download/&libdbusmenu-lxqt-version;/libdbusmenu-lxqt-&libdbusmenu-lxqt-version;.tar.xz">
+  <!ENTITY libdbusmenu-lxqt-download-ftp  " ">
+  <!ENTITY libdbusmenu-lxqt-md5sum        "90b4882c9f84d7dd45129773140942bd">
+  <!ENTITY libdbusmenu-lxqt-size          "40 KB">
+  <!ENTITY libdbusmenu-lxqt-buildsize     "8.1 MB">
+  <!ENTITY libdbusmenu-lxqt-time          "0.2 SBU (Using parallelism=4)">
+]>
+
+<sect1 id="libdbusmenu-qt" xreflabel="libdbusmenu-lxqt-&libdbusmenu-lxqt-version;">
+  <?dbhtml filename="libdbusmenu-lxqt.html"?>
+
+
+  <title>libdbusmenu-lxqt-&libdbusmenu-lxqt-version;</title>
+
+  <indexterm zone="libdbusmenu-qt">
+    <primary sortas="a-libdbusmenu-lxqt">libdbusmenu-lxqt</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to libdbusmenu-lxqt</title>
+
+    <para>
+      The <application>libdbusmenu-lxqt</application> package provides a
+      Qt implementation of the DBusMenu protocol.
+    </para>
+
+    &lfs121_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Download (HTTP): <ulink url="&libdbusmenu-lxqt-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&libdbusmenu-lxqt-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &libdbusmenu-lxqt-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &libdbusmenu-lxqt-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &libdbusmenu-lxqt-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &libdbusmenu-lxqt-time;
+        </para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">libdbusmenu-lxqt Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required">
+      <xref linkend="cmake"/> 
+    </para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional">
+      <ulink url="https://github.com/flavio/qjson">qjson</ulink> 
+    </para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of libdbusmenu-lxqt</title>
+
+    <para>
+      Install <application>libdbusmenu-lxqt</application> by running the following
+      commands:
+    </para>
+
+<screen><userinput>mkdir build &amp;&amp;
+cd    build &amp;&amp;
+
+cmake -D CMAKE_INSTALL_PREFIX=/usr \
+      -D CMAKE_BUILD_TYPE=Release  \
+      -W no-dev ..                 &amp;&amp;
+make</userinput></screen>
+
+    <para>
+      This package does not come with a test suite.
+    </para>
+
+    <para>
+      Now, as the &root; user:
+    </para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Library</segtitle>
+      <segtitle>Installed Directory</segtitle>
+
+      <seglistitem>
+        <seg>
+          None
+        </seg>
+        <seg>
+          libdbusmenu-lxqt.so
+        </seg>
+        <seg>
+          /usr/lib/cmake/dbusmenu-lxqt
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+<!--
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="libqtlxqt-lib">
+        <term><filename class="libraryfile">libqtlxqt.so</filename></term>
+        <listitem>
+          <para>
+            contains the LXQt QT plugin loader
+          </para>
+          <indexterm zone="libdbusmenu-lxqt libqtlxqt-lib">
+            <primary sortas="c-libqtlxqt">libqtlxqt.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+-->
+  </sect2>
+
+</sect1>