Index: general.ent
===================================================================
--- general.ent	(revision c749b3c59dc391387dbc6988906b6bd4f20df3cb)
+++ general.ent	(revision 18971e0d4473e25df20177df68260c83eef9b480)
@@ -139,5 +139,5 @@
 <!ENTITY fontconfig-version           "2.3.2">
 <!ENTITY libart_lgpl-version          "2.3.19">
-<!ENTITY librsvg-version              "2.14.4">
+<!ENTITY librsvg-version              "2.16.1">
 <!ENTITY imlib-version                "1.9.15">
 <!ENTITY aalib-version                "1.4rc5">
Index: general/graphlib/librsvg.xml
===================================================================
--- general/graphlib/librsvg.xml	(revision c749b3c59dc391387dbc6988906b6bd4f20df3cb)
+++ general/graphlib/librsvg.xml	(revision 18971e0d4473e25df20177df68260c83eef9b480)
@@ -5,9 +5,9 @@
   %general-entities;
 
-  <!ENTITY librsvg-download-http "&gnome-download-http;/librsvg/2.14/librsvg-&librsvg-version;.tar.bz2">
-  <!ENTITY librsvg-download-ftp  "&gnome-download-ftp;/librsvg/2.14/librsvg-&librsvg-version;.tar.bz2">
-  <!ENTITY librsvg-md5sum        "945617bb094975d7353a3852302297c1">
-  <!ENTITY librsvg-size          "415 KB">
-  <!ENTITY librsvg-buildsize     "12.5 MB">
+  <!ENTITY librsvg-download-http "&gnome-download-http;/librsvg/2.16/librsvg-&librsvg-version;.tar.bz2">
+  <!ENTITY librsvg-download-ftp  "&gnome-download-ftp;/librsvg/2.16/librsvg-&librsvg-version;.tar.bz2">
+  <!ENTITY librsvg-md5sum        "37e046571097ff7ce77ae6e07f096324">
+  <!ENTITY librsvg-size          "416 KB">
+  <!ENTITY librsvg-buildsize     "12.1 MB">
   <!ENTITY librsvg-time          "0.4 SBU">
 ]>
@@ -74,9 +74,7 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
-    <para role="required"><xref linkend="gtk2"/>,
-    <xref linkend="libxml2"/>,
-    <xref linkend="libart_lgpl"/>, and
-    <xref linkend="popt"/></para>
-
+    <para role="required"><xref linkend="gtk2"/> and
+    <xref linkend="libxml2"/></para>
+ 
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended"><xref linkend="libcroco"/> and
@@ -86,11 +84,11 @@
     <para role="optional"><xref linkend="gnome-vfs"/>,
     <xref linkend="libgnomeprintui"/>,
-    <!-- Commenting these out for now as these package have native SVG capability
-    <xref linkend="seamonkey"/> or <xref linkend="firefox"/>,
-    -->
-    <ulink url="http://www.mozilla.org/products/mozilla1.x/">Mozilla</ulink>,
-    <xref linkend="gtk-doc"/>, and
-    <xref linkend="docbook-utils"/></para>
-
+    <xref linkend="gtk-doc"/>,
+    <xref linkend="docbook-utils"/>, and
+    <xref linkend="python"/>, providing a legacy wrapper interface
+    <command>rsvg</command> for the newer
+    <command>rsvg-convert</command>.</para>
+
+   
     <para condition="html" role="usernotes">User Notes:
     <ulink url="&blfs-wiki;/librsvg"/></para>
@@ -104,5 +102,6 @@
     commands:</para>
 
-<screen><userinput>./configure --prefix=/usr --sysconfdir=/etc &amp;&amp;
+<screen><userinput>./configure --prefix=/usr --sysconfdir=/etc \
+	--disable-mozilla-plugin &amp;&amp;
 make</userinput></screen>
 
@@ -129,4 +128,8 @@
   <sect2 role="commands">
     <title>Command Explanations</title>
+
+    <para><parameter>--disable-mozilla-plugin</parameter>: This parameter prevents
+    building the browser plugin as Firefox and SeaMonkey have built-in SVG render
+    capability and don't need it.</para>
 
     <para><parameter>--disable-gtk-doc</parameter>: This parameter prevents
@@ -161,8 +164,18 @@
         <term><command>rsvg</command></term>
         <listitem>
+          <para>is a legacy wrapper interface to rsvg-convert.</para>
+          <indexterm zone="librsvg rsvg">
+            <primary sortas="b-rsvg">rsvg</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="rsvg-convert">
+        <term><command>rsvg-convert</command></term>
+        <listitem>
           <para>is used to covert SVG images into PNG, JPEG and
           ICO raster images.</para>
-          <indexterm zone="librsvg rsvg">
-            <primary sortas="b-rsvg">rsvg</primary>
+          <indexterm zone="librsvg rsvg-convert">
+            <primary sortas="b-rsvg-convert">rsvg-convert</primary>
           </indexterm>
         </listitem>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision c749b3c59dc391387dbc6988906b6bd4f20df3cb)
+++ introduction/welcome/changelog.xml	(revision 18971e0d4473e25df20177df68260c83eef9b480)
@@ -46,5 +46,11 @@
       <itemizedlist>
         <listitem>
+          <para>[djensen] - Updated to librsvg-2.16.1.</para>
+        </listitem>
+        <listitem>
           <para>[djensen] - Updated to shared-mime-info-0.20.</para>
+        </listitem>
+        <listitem>
+          <para>[randy] - Updated to Qt-3.3.8.</para>
         </listitem>
         <listitem>
Index: x/lib/shared-mime-info.xml
===================================================================
--- x/lib/shared-mime-info.xml	(revision c749b3c59dc391387dbc6988906b6bd4f20df3cb)
+++ x/lib/shared-mime-info.xml	(revision 18971e0d4473e25df20177df68260c83eef9b480)
@@ -63,4 +63,7 @@
     <xref linkend="libxml2"/>, and
     <xref linkend="perl-xml-parser"/></para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional"><xref linkend="intltool"/></para>
 
     <para condition="html" role="usernotes">User Notes: