Index: lxde/desktop/keybinder.xml
===================================================================
--- lxde/desktop/keybinder.xml	(revision 19147eb458fdef6d0f8383072390a176f11da7b4)
+++ lxde/desktop/keybinder.xml	(revision 19147eb458fdef6d0f8383072390a176f11da7b4)
@@ -0,0 +1,181 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY keybinder-download-http "http://gentoo.inode.at/distfiles/keybinder-&keybinder-version;.tar.gz">
+  <!ENTITY keybinder-download-ftp  " ">
+  <!ENTITY keybinder-md5sum        "2a0aed62ba14d1bf5c79707e20cb4059">
+  <!ENTITY keybinder-size          "363 KB">
+  <!ENTITY keybinder-buildsize     "2.6 MB">
+  <!ENTITY keybinder-time          "less than 0.1 SBU">
+]>
+
+<sect1 id="keybinder" xreflabel="keybinder-&keybinder-version;">
+  <?dbhtml filename="keybinder.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>keybinder-&keybinder-version;</title>
+
+  <indexterm zone="keybinder">
+    <primary sortas="a-keybinder">keybinder</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to keybinder</title>
+
+    <para>
+      The <application>keybinder</application> package is a library for 
+      registering global key bindings, for gtk-based applications.
+    </para>
+
+    &lfs76_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Download (HTTP): <ulink url="&keybinder-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&keybinder-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &keybinder-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &keybinder-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &keybinder-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &keybinder-time;
+        </para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">keybinder Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required">
+      <xref linkend="gtk2"/>
+    </para>
+
+    <bridgehead renderas="sect4">Recommended</bridgehead>
+    <para role="recommended">
+      <xref linkend="gobject-introspection"/>
+    </para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional">
+      <xref linkend="pygtk"/> and
+      <xref linkend="gtk-doc"/>
+    </para>
+
+    <para condition="html" role="usernotes">
+      User Notes: <ulink url="&blfs-wiki;/keybinder"/>
+    </para>
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of keybinder</title>
+
+    <para>
+      Install <application>keybinder</application> by running the following
+      commands:
+    </para>
+
+<screen><userinput>./configure --prefix=/usr \
+            --disable-lua &amp;&amp;
+make</userinput></screen>
+
+    <para>
+      This package does not come with a test suite.
+    </para>
+
+    <para>
+      Now, as the <systemitem class="username">root</systemitem> user:
+    </para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <para>
+      <command>--disable-lua</command>: This allows building
+      to complete as the <package>lua</package> blfs uses
+      is too new.
+    </para>    
+    <para>
+      <option>--disable-python</option>: Use this if you
+      do not wish to build the <application>python2</application>
+      bindings.
+    </para>
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+      href="../../xincludes/gtk-doc-rebuild.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Program</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>
+          None
+        </seg>
+        <seg>
+          libkeybinder.so
+        </seg>
+        <seg>
+          /usr/lib/python2.7/site-packages/keybinder,
+          /usr/share/gtk-doc/html/keybinder
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="keybinder-lib">
+        <term><filename class="libraryfile">libkeybinder.so</filename></term>
+        <listitem>
+          <para>
+            contains the <application>keybinder</application> API functions.
+          </para>
+          <indexterm zone="keybinder keybinder-lib">
+            <primary sortas="c-keybinder">libkeybinder.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>