Index: appendices/glossary.xml
===================================================================
--- appendices/glossary.xml	(revision 1708d1e940cac51fbc808b1d5907d2d631c16198)
+++ appendices/glossary.xml	(revision 19234f156373b47212a169568319e2cafe967abf)
@@ -58,5 +58,5 @@
 
 <glossentry id="gGNU"><glossterm><acronym>GNU</acronym></glossterm>
-<glossdef><para><acronym>GNU</acronym> Not Unix</para></glossdef></glossentry>
+<glossdef><para><acronym>GNU</acronym>'s Not Unix</para></glossdef></glossentry>
 
 <glossentry id="gGPM"><glossterm><acronym>GPM</acronym></glossterm>
@@ -161,4 +161,7 @@
 <glossdef><para>Simple Mail Transfer Protocol</para></glossdef></glossentry>
 
+<glossentry id="gSSH"><glossterm><acronym>SSH</acronym></glossterm>
+<glossdef><para>Secure SHell</para></glossdef></glossentry>
+
 <glossentry id="gSSL"><glossterm><acronym>SSL</acronym></glossterm>
 <glossdef><para>Secure Sockets Layer</para></glossdef></glossentry>
Index: appendices/old/old.xml
===================================================================
--- appendices/old/old.xml	(revision 1708d1e940cac51fbc808b1d5907d2d631c16198)
+++ appendices/old/old.xml	(revision 19234f156373b47212a169568319e2cafe967abf)
@@ -16,4 +16,5 @@
 &postlfs-security-nessus;
 &bonobo-conf;
+&inetutils;
 &STLport;
 </appendix>
Index: basicnet/netprogs/inetutils.xml
===================================================================
--- basicnet/netprogs/inetutils.xml	(revision 1708d1e940cac51fbc808b1d5907d2d631c16198)
+++ basicnet/netprogs/inetutils.xml	(revision 19234f156373b47212a169568319e2cafe967abf)
@@ -1,5 +1,5 @@
-<sect1 id="inetutils" xreflabel="inetutils-&inetutils-version;">
+<sect1 id="inetutils" xreflabel="Inetutils-&inetutils-version;">
 <?dbhtml filename="inetutils.html" dir="basicnet"?>
-<title>inetutils-&inetutils-version;</title>
+<title>Inetutils-&inetutils-version;</title>
 
 &inetutils-intro;
Index: basicnet/netprogs/inetutils/inetutils-desc.xml
===================================================================
--- basicnet/netprogs/inetutils/inetutils-desc.xml	(revision 1708d1e940cac51fbc808b1d5907d2d631c16198)
+++ basicnet/netprogs/inetutils/inetutils-desc.xml	(revision 19234f156373b47212a169568319e2cafe967abf)
@@ -2,5 +2,6 @@
 <title>Contents</title>
 
-<para>The inetutils package contains network clients and servers.</para>
+<para>The <application>Inetutils</application> package contains network clients 
+and servers.</para>
 
 </sect2>
@@ -12,29 +13,30 @@
 
 <sect3><title>logger</title>
-<para>make entries in the system log.</para></sect3>
+<para><command>logger</command> make entries in the system log.</para></sect3>
 
 <sect3><title>ping</title>
-<para>send ICMP ECHO_REQUEST packets to network hosts.</para></sect3>
+<para><command>ping</command> sends <acronym>ICMP</acronym> ECHO_REQUEST 
+packets to network hosts.</para></sect3>
 
 <sect3><title>rcp</title>
-<para>remote file copy.</para></sect3>
+<para><command>rcp</command> is remote file copy.</para></sect3>
 
 <sect3><title>rlogin</title>
-<para>remote login.</para></sect3>
+<para><command>rlogin</command> is remote login.</para></sect3>
 
 <sect3><title>rsh</title>
-<para>remote shell.</para></sect3>
+<para><command>rsh</command> is remote shell.</para></sect3>
 
 <sect3><title>syslogd</title>
-<para>log systems messages.</para></sect3>
+<para><command>syslogd</command> logs systems messages.</para></sect3>
 
 <sect3><title>talk</title>
-<para>talk to another user.</para></sect3>
+<para><command>talk</command> allows communication between users.</para></sect3>
 
 <sect3><title>telnet</title>
-<para>user interface to the TELNET protocol.</para></sect3>
+<para><command>telnet</command> is the user interface to the TELNET protocol.</para></sect3>
 
 <sect3><title>tftp</title>
-<para>trivial file transfer program.</para></sect3>
+<para><command>tftp</command> is the trivial file transfer program.</para></sect3>
 
 <sect3><title>whois</title>
Index: basicnet/netprogs/wget.xml
===================================================================
--- basicnet/netprogs/wget.xml	(revision 1708d1e940cac51fbc808b1d5907d2d631c16198)
+++ basicnet/netprogs/wget.xml	(revision 19234f156373b47212a169568319e2cafe967abf)
@@ -1,5 +1,5 @@
-<sect1 id="wget" xreflabel="wget-&wget-version;">
+<sect1 id="wget" xreflabel="Wget-&wget-version;">
 <?dbhtml filename="wget.html" dir="basicnet"?>
-<title>wget-&wget-version;</title>
+<title>Wget-&wget-version;</title>
 
 &wget-intro;
Index: basicnet/netprogs/wget/wget-config.xml
===================================================================
--- basicnet/netprogs/wget/wget-config.xml	(revision 1708d1e940cac51fbc808b1d5907d2d631c16198)
+++ basicnet/netprogs/wget/wget-config.xml	(revision 19234f156373b47212a169568319e2cafe967abf)
@@ -1,4 +1,4 @@
 <sect2>
-<title>Configuring <application>wget</application></title>
+<title>Configuring <application>Wget</application></title>
 
 <sect3><title>Config files</title>
Index: basicnet/netprogs/wget/wget-desc.xml
===================================================================
--- basicnet/netprogs/wget/wget-desc.xml	(revision 1708d1e940cac51fbc808b1d5907d2d631c16198)
+++ basicnet/netprogs/wget/wget-desc.xml	(revision 19234f156373b47212a169568319e2cafe967abf)
@@ -2,5 +2,5 @@
 <title>Contents</title>
 
-<para>The <application>wget</application> package contains <command>wget</command>.</para>
+<para>The <application>Wget</application> package contains <command>wget</command>.</para>
 
 </sect2>
@@ -10,5 +10,5 @@
 <sect3><title>wget</title>
 <para><command>wget</command> retrieves files from the Web using the
-<acronym>HTTP</acronym>, <acronym>HTTPS</acronym> and
+<acronym>HTTP</acronym>, HTTPS and
 <acronym>FTP</acronym> protocols.  It is designed to be non-interactive, for 
 background or unattended operations. </para></sect3>
Index: basicnet/netprogs/wget/wget-inst.xml
===================================================================
--- basicnet/netprogs/wget/wget-inst.xml	(revision 1708d1e940cac51fbc808b1d5907d2d631c16198)
+++ basicnet/netprogs/wget/wget-inst.xml	(revision 19234f156373b47212a169568319e2cafe967abf)
@@ -1,6 +1,6 @@
 <sect2>
-<title>Installation of <application>wget</application></title>
+<title>Installation of <application>Wget</application></title>
 
-<para>Install <application>wget</application> by running the following commands:
+<para>Install <application>Wget</application> by running the following commands:
 </para>
 
Index: basicnet/netprogs/wget/wget-intro.xml
===================================================================
--- basicnet/netprogs/wget/wget-intro.xml	(revision 1708d1e940cac51fbc808b1d5907d2d631c16198)
+++ basicnet/netprogs/wget/wget-intro.xml	(revision 19234f156373b47212a169568319e2cafe967abf)
@@ -1,6 +1,6 @@
 <sect2>
-<title>Introduction to wget</title>
+<title>Introduction to <application>Wget</application></title>
 
-<para>The <application>wget</application> package contains a utility useful for 
+<para>The <application>Wget</application> package contains a utility useful for 
 non-interactive downloading of files from the Web.</para>
 
@@ -18,5 +18,5 @@
 </sect3>
                                                                                 
-<sect3><title><application>template</application> dependencies</title>
+<sect3><title><application>Wget</application> dependencies</title>
 <sect4><title>Optional</title>
 <para><xref linkend="openssl"/></para></sect4>
Index: basicnet/netutils/bind-utils.xml
===================================================================
--- basicnet/netutils/bind-utils.xml	(revision 1708d1e940cac51fbc808b1d5907d2d631c16198)
+++ basicnet/netutils/bind-utils.xml	(revision 19234f156373b47212a169568319e2cafe967abf)
@@ -1,5 +1,5 @@
-<sect1 id="bind-utils" xreflabel="bind-utils">
+<sect1 id="bind-utils" xreflabel="BIND-utils">
 <?dbhtml filename="bind-utils.html" dir="basicnet"?>
-<title>bind-utils-&bind-version;</title>
+<title>BIND-utils-&bind-version;</title>
 
 &bind-utils-intro;
Index: basicnet/netutils/bind-utils/bind-utils-desc.xml
===================================================================
--- basicnet/netutils/bind-utils/bind-utils-desc.xml	(revision 1708d1e940cac51fbc808b1d5907d2d631c16198)
+++ basicnet/netutils/bind-utils/bind-utils-desc.xml	(revision 19234f156373b47212a169568319e2cafe967abf)
@@ -2,6 +2,7 @@
 <title>Contents</title>
 
-<para>The bind-utils package contains <userinput>dig</userinput>,
-<userinput>host</userinput> and <userinput>nslookup</userinput>.</para>
+<para>The <application><acronym>BIND</acronym>-utils</application> package 
+contains <command>dig</command>, <command>host</command> and
+<command>nslookup</command>.</para>
 
 </sect2>
Index: basicnet/netutils/bind-utils/bind-utils-inst.xml
===================================================================
--- basicnet/netutils/bind-utils/bind-utils-inst.xml	(revision 1708d1e940cac51fbc808b1d5907d2d631c16198)
+++ basicnet/netutils/bind-utils/bind-utils-inst.xml	(revision 19234f156373b47212a169568319e2cafe967abf)
@@ -1,12 +1,13 @@
 <sect2>
-<title>Installation of bind-utils</title>
+<title>Installation of <application><acronym>BIND</acronym>-utils</application></title>
 
-<para>Install bind-utils by running the following commands:</para>
+<para>Install <application><acronym>BIND</acronym>-utils</application> by 
+running the following commands:</para>
 
-<para><screen><userinput>./configure --prefix=/usr &amp;&amp;
+<screen><userinput>./configure --prefix=/usr &amp;&amp;
 make -C lib/dns &amp;&amp;
 make -C lib/isc &amp;&amp;
 make -C bin/dig &amp;&amp;
-make -C bin/dig install</userinput></screen></para>
+make -C bin/dig install</userinput></screen>
 
 </sect2>
Index: basicnet/netutils/bind-utils/bind-utils-intro.xml
===================================================================
--- basicnet/netutils/bind-utils/bind-utils-intro.xml	(revision 1708d1e940cac51fbc808b1d5907d2d631c16198)
+++ basicnet/netutils/bind-utils/bind-utils-intro.xml	(revision 19234f156373b47212a169568319e2cafe967abf)
@@ -1,18 +1,29 @@
 <sect2>
-<title>Introduction to bind-utils</title>
+<title>Introduction to <application><acronym>BIND</acronym>-utils</application></title>
 
-<screen>Download location (HTTP):       <ulink url="&bind-download-http;"/>
-Download location (FTP):        <ulink url="&bind-download-ftp;"/>
-Version used:                   &bind-version;
-Package size:                   &bind-utils-size;
-Estimated Disk space required:  &bind-buildsize;</screen>
+<para><application><acronym>BIND</acronym>-utils</application> is not a 
+separate package, it is a collection of the client side programs that are 
+included with <application><acronym>BIND</acronym></application>. The 
+<application><acronym>BIND</acronym></application> package includes client 
+side programs such as <command>nslookup</command>, <command>dig</command> and 
+<command>host</command>. If you install <application><acronym>BIND</acronym>
+</application> server, these programs will be installed automatically. This 
+section is for those users who don't need the complete
+<application><acronym>BIND</acronym></application> server, but need these 
+client side applications.</para>
 
-<para>Bind-utils is not a separate package, it is a collection
-of the client side programs that are included with bind. The bind package
-includes client side programs such as nslookup, dig and host.
-If you install bind server,
-these programs will be installed automatically. This section is for those
-users who don't need the complete bind server, but need these client side
-applications.</para>
+<sect3><title>Package information</title>
+<itemizedlist spacing='compact'>
+<listitem><para>Download (HTTP): <ulink
+url="&bind-download-http;"/></para></listitem>
+<listitem><para>Download (FTP): <ulink
+url="&bind-download-ftp;"/></para></listitem>
+<listitem><para>Download size: &bind-size;</para></listitem>
+<listitem><para>Estimated Disk space required:
+&bind-buildsize;</para></listitem>
+<listitem><para>Estimated build time:
+&bind-time;</para></listitem></itemizedlist>
+</sect3>
+
 
 </sect2>
Index: basicnet/netutils/bind-utils/bind-utils.ent
===================================================================
--- basicnet/netutils/bind-utils/bind-utils.ent	(revision 1708d1e940cac51fbc808b1d5907d2d631c16198)
+++ basicnet/netutils/bind-utils/bind-utils.ent	(revision 19234f156373b47212a169568319e2cafe967abf)
@@ -5,2 +5,3 @@
 <!ENTITY bind-utils-desc SYSTEM "bind-utils-desc.xml">
 <!ENTITY bind-utils-size "9 MB">
+<!ENTITY bind-utils-time "">
Index: pst/typesetting/tex.xml
===================================================================
--- pst/typesetting/tex.xml	(revision 1708d1e940cac51fbc808b1d5907d2d631c16198)
+++ pst/typesetting/tex.xml	(revision 19234f156373b47212a169568319e2cafe967abf)
@@ -1,5 +1,5 @@
-<sect1 id="pst-typesetting-tex">
+<sect1 id="pst-typesetting-tex" xreflabel="TeX-&tex-version;">
 <?dbhtml filename="tex.html" dir="pst"?>
-<title>tex-&tex-version;</title>
+<title>TeX-&tex-version;</title>
 
 &tex-intro;
Index: server/other/bind/bind.ent
===================================================================
--- server/other/bind/bind.ent	(revision 1708d1e940cac51fbc808b1d5907d2d631c16198)
+++ server/other/bind/bind.ent	(revision 19234f156373b47212a169568319e2cafe967abf)
@@ -11,2 +11,3 @@
 <!ENTITY bind-download-ftp "ftp://ftp.isc.org/isc/bind9/&bind-version;/bind-&bind-version;.tar.gz">
 <!ENTITY bind-size "4.8 MB">
+<!ENTITY bind-time "">
Index: xsoft/graphweb/dillo.xml
===================================================================
--- xsoft/graphweb/dillo.xml	(revision 1708d1e940cac51fbc808b1d5907d2d631c16198)
+++ xsoft/graphweb/dillo.xml	(revision 19234f156373b47212a169568319e2cafe967abf)
@@ -1,5 +1,5 @@
-<sect1 id="dillo" xreflabel="dillo-&dillo-version;">
+<sect1 id="dillo" xreflabel="Dillo-&dillo-version;">
 <?dbhtml filename="dillo.html" dir="xsoft"?>
-<title>dillo-&dillo-version;</title>
+<title>Dillo-&dillo-version;</title>
 
 &dillo-intro;
Index: xsoft/graphweb/dillo/dillo-config.xml
===================================================================
--- xsoft/graphweb/dillo/dillo-config.xml	(revision 1708d1e940cac51fbc808b1d5907d2d631c16198)
+++ xsoft/graphweb/dillo/dillo-config.xml	(revision 19234f156373b47212a169568319e2cafe967abf)
@@ -1,4 +1,4 @@
 <sect2>
-<title>Configuring <application>dillo</application></title>
+<title>Configuring <application>Dillo</application></title>
 
 <sect3><title>Config files</title>
@@ -12,9 +12,9 @@
 directory. These files are created automatically when
 <command>dillo</command> is run.
-By default <application>dillo</application> has cookies turned off, to turn 
+By default <application>Dillo</application> has cookies turned off, to turn 
 cookies on, edit the file <filename>~/.dillo/cookiesrc</filename>.
 The <filename>~/.dillo/bookmarks.html</filename> file is created 
-and added to by <application>dillo</application>.  It can also be edited 
-with any html or text editor.</para>
+and added to by <application>Dillo</application>.  It can also be edited 
+with any <acronym>HTML</acronym> or text editor.</para>
 </sect3>
 
Index: xsoft/graphweb/dillo/dillo-desc.xml
===================================================================
--- xsoft/graphweb/dillo/dillo-desc.xml	(revision 1708d1e940cac51fbc808b1d5907d2d631c16198)
+++ xsoft/graphweb/dillo/dillo-desc.xml	(revision 19234f156373b47212a169568319e2cafe967abf)
@@ -2,5 +2,5 @@
 <title>Contents</title>
 
-<para>The <application>dillo</application> package contains
+<para>The <application>Dillo</application> package contains
 <command>dillo</command>.</para>
 
@@ -10,5 +10,5 @@
 
 <sect3><title>dillo</title>
-<para><command>dillo</command> is a gtk+ graphical
+<para><command>dillo</command> is a <acronym>GTK</acronym>+ graphical
 <acronym>WWW</acronym> browser with limited facilities, but a
 small footprint and runs fast on slower machines.</para></sect3>
Index: xsoft/graphweb/dillo/dillo-inst.xml
===================================================================
--- xsoft/graphweb/dillo/dillo-inst.xml	(revision 1708d1e940cac51fbc808b1d5907d2d631c16198)
+++ xsoft/graphweb/dillo/dillo-inst.xml	(revision 19234f156373b47212a169568319e2cafe967abf)
@@ -1,6 +1,6 @@
 <sect2>
-<title>Installation of <application>dillo</application></title>
+<title>Installation of <application>Dillo</application></title>
 
-<para>Install <application>dillo</application> by running the following commands:</para>
+<para>Install <application>Dillo</application> by running the following commands:</para>
 
 <screen><userinput><command>./configure --prefix=/usr --sysconfdir=/etc &amp;&amp;
Index: xsoft/graphweb/dillo/dillo-intro.xml
===================================================================
--- xsoft/graphweb/dillo/dillo-intro.xml	(revision 1708d1e940cac51fbc808b1d5907d2d631c16198)
+++ xsoft/graphweb/dillo/dillo-intro.xml	(revision 19234f156373b47212a169568319e2cafe967abf)
@@ -1,4 +1,4 @@
 <sect2>
-<title>Introduction to <application>dillo</application></title>
+<title>Introduction to <application>Dillo</application></title>
 
 <para><application>Dillo</application> is a fast, small footprint graphical 
@@ -6,6 +6,7 @@
 <application>Dillo</application> does not support
 <application>java</application> or javascript, and the current version does 
-not support ftp, https or frames. It is, however, very fast and so is useful on 
-older, slower machines. It supports downloads and can support cookies.</para>
+not support <acronym>FTP</acronym>, HTTPS or frames. It is, however, very fast 
+and so is useful on older, slower machines. It supports downloads and can 
+support cookies.</para>
 
 <sect3><title>Package information</title>
@@ -22,5 +23,5 @@
 </sect3>
 
-<sect3><title><application>dillo</application> dependencies</title>
+<sect3><title><application>Dillo</application> dependencies</title>
 <sect4><title>Required</title>
 <para><xref linkend="GTK"/></para></sect4>
Index: xsoft/graphweb/galeon.xml
===================================================================
--- xsoft/graphweb/galeon.xml	(revision 1708d1e940cac51fbc808b1d5907d2d631c16198)
+++ xsoft/graphweb/galeon.xml	(revision 19234f156373b47212a169568319e2cafe967abf)
@@ -1,5 +1,5 @@
-<sect1 id="galeon" xreflabel="galeon-&galeon-version;">
+<sect1 id="galeon" xreflabel="Galeon-&galeon-version;">
 <?dbhtml filename="galeon.html" dir="xsoft"?>
-<title>galeon-&galeon-version;</title>
+<title>Galeon-&galeon-version;</title>
 
 &galeon-intro;
Index: xsoft/graphweb/galeon/galeon-config.xml
===================================================================
--- xsoft/graphweb/galeon/galeon-config.xml	(revision 1708d1e940cac51fbc808b1d5907d2d631c16198)
+++ xsoft/graphweb/galeon/galeon-config.xml	(revision 19234f156373b47212a169568319e2cafe967abf)
@@ -1,7 +1,7 @@
 <sect2>
-<title>Configuring galeon</title>
+<title>Configuring <application>Galeon</application></title>
 
-<para>If root can execute galeon, but a user can not, the user needs to
-execute the following command from their home directory:</para>
+<para>If root can execute <command>galeon</command>, but a user can not, the 
+user needs to execute the following command from their home directory:</para>
 
 <screen><userinput>gconftool --install-schema-file /opt/gnome/etc/gconf/schemas/galeon.schemas</userinput></screen>
Index: xsoft/graphweb/galeon/galeon-desc.xml
===================================================================
--- xsoft/graphweb/galeon/galeon-desc.xml	(revision 1708d1e940cac51fbc808b1d5907d2d631c16198)
+++ xsoft/graphweb/galeon/galeon-desc.xml	(revision 19234f156373b47212a169568319e2cafe967abf)
@@ -2,5 +2,5 @@
 <title>Contents</title>
 
-<para>The <application>galeon</application> package contains
+<para>The <application>Galeon</application> package contains
 <command>galeon</command> and
 <command>galeon-config-tool</command>.</para>
@@ -16,6 +16,6 @@
 
 <sect3><title>galeon-config-tool</title>
-<para><command>galeon-config-tool</command> clears settings, installs schemas, removes
-schemas and fixes permissions in gconf.</para></sect3>
+<para><command>galeon-config-tool</command> clears settings, installs schemas, 
+removes schemas and fixes permissions in gconf.</para></sect3>
 
 </sect2>
Index: xsoft/graphweb/galeon/galeon-inst.xml
===================================================================
--- xsoft/graphweb/galeon/galeon-inst.xml	(revision 1708d1e940cac51fbc808b1d5907d2d631c16198)
+++ xsoft/graphweb/galeon/galeon-inst.xml	(revision 19234f156373b47212a169568319e2cafe967abf)
@@ -1,10 +1,10 @@
 <sect2>
-<title>Installation of <application>galeon</application></title>
+<title>Installation of <application>Galeon</application></title>
 
 <para>Compiling must be done with the same compiler version and the same
 optimization settings that were used on
-<application>mozilla</application>.</para>
+<application>Mozilla</application>.</para>
 
-<para>Install <application>galeon</application> by running the following commands:</para>
+<para>Install <application>Galeon</application> by running the following commands:</para>
 
 <screen><userinput><command>./configure --prefix=$GNOME_PREFIX --sysconfdir=/etc/gnome \
Index: xsoft/graphweb/galeon/galeon-intro.xml
===================================================================
--- xsoft/graphweb/galeon/galeon-intro.xml	(revision 1708d1e940cac51fbc808b1d5907d2d631c16198)
+++ xsoft/graphweb/galeon/galeon-intro.xml	(revision 19234f156373b47212a169568319e2cafe967abf)
@@ -1,8 +1,8 @@
 <sect2>
-<title>Introduction to <application>galeon</application></title>
+<title>Introduction to <application>Galeon</application></title>
 
-<para>The <application>galeon</application> package contains a GNOME browser that utilizes the
-<application>mozilla</application> gecko rendering engine and presents the simplest interface
-possible for a browser.</para>
+<para>The <application>Galeon</application> package contains a GNOME browser 
+that utilizes the <application>Mozilla</application> gecko rendering engine and 
+presents the simplest interface possible for a browser.</para>
 
 <sect3><title>Package information</title>
@@ -19,5 +19,5 @@
 </sect3>
 
-<sect3><title><application>galeon</application> dependencies</title>
+<sect3><title><application>Galeon</application> dependencies</title>
 <sect4><title>Required</title>
 <para><xref linkend="libgnomeui"/>, <xref linkend="scrollkeeper"/>  and
Index: xsoft/graphweb/konq.xml
===================================================================
--- xsoft/graphweb/konq.xml	(revision 1708d1e940cac51fbc808b1d5907d2d631c16198)
+++ xsoft/graphweb/konq.xml	(revision 19234f156373b47212a169568319e2cafe967abf)
@@ -1,5 +1,5 @@
-<sect1 id="konq" xreflabel="konq">
+<sect1 id="konq" xreflabel="Konqueror-&kde-version;">
 <?dbhtml filename="konq.html" dir="xsoft"?>
-<title>konqueror-&kde-version;</title>
+<title>Konqueror-&kde-version;</title>
 
 <para>Konqueror is the default graphical web browser for the KDE desktop
Index: xsoft/graphweb/mozilla.xml
===================================================================
--- xsoft/graphweb/mozilla.xml	(revision 1708d1e940cac51fbc808b1d5907d2d631c16198)
+++ xsoft/graphweb/mozilla.xml	(revision 19234f156373b47212a169568319e2cafe967abf)
@@ -1,5 +1,5 @@
-<sect1 id="mozilla" xreflabel="mozilla-&mozilla-version;">
+<sect1 id="mozilla" xreflabel="Mozilla-&mozilla-version;">
 <?dbhtml filename="mozilla.html" dir="xsoft"?>
-<title>mozilla-&mozilla-version;</title>
+<title>Mozilla-&mozilla-version;</title>
 
 &mozilla-intro;
Index: xsoft/other/balsa.xml
===================================================================
--- xsoft/other/balsa.xml	(revision 1708d1e940cac51fbc808b1d5907d2d631c16198)
+++ xsoft/other/balsa.xml	(revision 19234f156373b47212a169568319e2cafe967abf)
@@ -1,3 +1,3 @@
-<sect1 id="balsa" xreflabel="balsa-&balsa-version;">
+<sect1 id="balsa" xreflabel="Balsa-&balsa-version;">
 <?dbhtml filename="balsa.html" dir="xsoft"?>
 <title>Balsa-&balsa-version;</title>