Index: gnome/applications/gnome-disk-utility.xml
===================================================================
--- gnome/applications/gnome-disk-utility.xml	(revision 025d54152ec97c9c74b0853908435e555182151e)
+++ gnome/applications/gnome-disk-utility.xml	(revision 19613b08a8cc911d50bf18548b73c663cb6619bd)
@@ -107,5 +107,5 @@
 cd    build &amp;&amp;
 
-meson --prefix=/usr --sysconfdir=/etc &amp;&amp;
+meson --prefix=/usr &amp;&amp;
 ninja</userinput></screen>
 
Index: gnome/platform/dconf.xml
===================================================================
--- gnome/platform/dconf.xml	(revision 025d54152ec97c9c74b0853908435e555182151e)
+++ gnome/platform/dconf.xml	(revision 19613b08a8cc911d50bf18548b73c663cb6619bd)
@@ -171,5 +171,5 @@
 cd    build &amp;&amp;
 
-meson --prefix=/usr --sysconfdir=/etc -Dbash_completion=false .. &amp;&amp;
+meson --prefix=/usr -Dbash_completion=false .. &amp;&amp;
 ninja</userinput></screen>
 
Index: gnome/platform/folks.xml
===================================================================
--- gnome/platform/folks.xml	(revision 025d54152ec97c9c74b0853908435e555182151e)
+++ gnome/platform/folks.xml	(revision 19613b08a8cc911d50bf18548b73c663cb6619bd)
@@ -114,5 +114,5 @@
 cd    build &amp;&amp;
 
-meson --prefix=/usr --sysconfdir=/etc .. &amp;&amp;
+meson --prefix=/usr .. &amp;&amp;
 ninja</userinput></screen>
 
Index: gnome/platform/gnome-settings-daemon.xml
===================================================================
--- gnome/platform/gnome-settings-daemon.xml	(revision 025d54152ec97c9c74b0853908435e555182151e)
+++ gnome/platform/gnome-settings-daemon.xml	(revision 19613b08a8cc911d50bf18548b73c663cb6619bd)
@@ -150,5 +150,5 @@
 cd    build &amp;&amp;
 
-meson --prefix=/usr --sysconfdir=/etc -Dsystemd=false .. &amp;&amp;
+meson --prefix=/usr -Dsystemd=false .. &amp;&amp;
 ninja</userinput></screen>
 
Index: gnome/platform/gvfs.xml
===================================================================
--- gnome/platform/gvfs.xml	(revision 025d54152ec97c9c74b0853908435e555182151e)
+++ gnome/platform/gvfs.xml	(revision 19613b08a8cc911d50bf18548b73c663cb6619bd)
@@ -151,5 +151,4 @@
 
 meson --prefix=/usr     \
-      --sysconfdir=/etc \
       -Dfuse=false      \
       -Dgphoto2=false   \
Index: gnome/platform/nautilus.xml
===================================================================
--- gnome/platform/nautilus.xml	(revision 025d54152ec97c9c74b0853908435e555182151e)
+++ gnome/platform/nautilus.xml	(revision 19613b08a8cc911d50bf18548b73c663cb6619bd)
@@ -124,5 +124,4 @@
 
 meson --prefix=/usr      \
-      --sysconfdir=/etc  \
       -Dselinux=false    \
       -Dpackagekit=false \
Index: gnome/platform/tracker.xml
===================================================================
--- gnome/platform/tracker.xml	(revision 025d54152ec97c9c74b0853908435e555182151e)
+++ gnome/platform/tracker.xml	(revision 19613b08a8cc911d50bf18548b73c663cb6619bd)
@@ -116,5 +116,5 @@
 cd    build &amp;&amp;
 
-meson --prefix=/usr --sysconfdir=/etc .. &amp;&amp;
+meson --prefix=/usr .. &amp;&amp;
 ninja</userinput></screen>
 
Index: multimedia/libdriv/pipewire.xml
===================================================================
--- multimedia/libdriv/pipewire.xml	(revision 025d54152ec97c9c74b0853908435e555182151e)
+++ multimedia/libdriv/pipewire.xml	(revision 19613b08a8cc911d50bf18548b73c663cb6619bd)
@@ -115,5 +115,4 @@
 
 meson --prefix=/usr           \
-      --sysconfdir=/etc       \
       -Djack=false            \
       -Dpipewire-jack=false   \
Index: networking/netlibs/geoclue2.xml
===================================================================
--- networking/netlibs/geoclue2.xml	(revision 025d54152ec97c9c74b0853908435e555182151e)
+++ networking/netlibs/geoclue2.xml	(revision 19613b08a8cc911d50bf18548b73c663cb6619bd)
@@ -111,5 +111,5 @@
 cd    build &amp;&amp;
 
-meson --prefix=/usr --sysconfdir=/etc -Dgtk-doc=false .. &amp;&amp;
+meson --prefix=/usr -Dgtk-doc=false .. &amp;&amp;
 ninja</userinput></screen>
 
Index: networking/netutils/network-manager-applet.xml
===================================================================
--- networking/netutils/network-manager-applet.xml	(revision 025d54152ec97c9c74b0853908435e555182151e)
+++ networking/netutils/network-manager-applet.xml	(revision 19613b08a8cc911d50bf18548b73c663cb6619bd)
@@ -125,5 +125,4 @@
 
 meson --prefix=/usr     \
-      --sysconfdir=/etc \
       -Dappindicator=no \
       -Dselinux=false   \
Index: networking/netutils/networkmanager.xml
===================================================================
--- networking/netutils/networkmanager.xml	(revision 025d54152ec97c9c74b0853908435e555182151e)
+++ networking/netutils/networkmanager.xml	(revision 19613b08a8cc911d50bf18548b73c663cb6619bd)
@@ -198,6 +198,4 @@
 CXXFLAGS+="-O2 -fPIC"            \
 meson --prefix /usr              \
-      --sysconfdir /etc          \
-      --localstatedir /var       \
       -Djson_validation=false    \
       -Dlibaudit=no              \
@@ -221,6 +219,4 @@
 CXXFLAGS+="-O2 -fPIC"            \
 meson --prefix /usr              \
-      --sysconfdir /etc          \
-      --localstatedir /var       \
       -Djson_validation=false    \
       -Dlibaudit=no              \