Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 0e7f80e4ab255699f36ffd12f2f3a28b6bdb4644)
+++ introduction/welcome/changelog.xml	(revision 20668f38d88758260f736ad9f81853a87b440900)
@@ -46,4 +46,12 @@
       <itemizedlist>
         <listitem>
+          <para>[bdubbs] - Update to tigervnc-1.8.0. Fixes
+          <ulink url="&blfs-ticket-root;9255">#9255</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to alsa-1.1.4 (libs, plugins, utils). Fixes
+          <ulink url="&blfs-ticket-root;9256">#9256</ulink>.</para>
+        </listitem>
+        <listitem>
           <para>[bdubbs] - Update to btrfs-progs-4.11. Fixes
           <ulink url="&blfs-ticket-root;9260">#9260</ulink>.</para>
Index: multimedia/libdriv/alsa-lib.xml
===================================================================
--- multimedia/libdriv/alsa-lib.xml	(revision 0e7f80e4ab255699f36ffd12f2f3a28b6bdb4644)
+++ multimedia/libdriv/alsa-lib.xml	(revision 20668f38d88758260f736ad9f81853a87b440900)
@@ -7,7 +7,7 @@
   <!ENTITY alsa-lib-download-http " ">
   <!ENTITY alsa-lib-download-ftp  "&alsa-download-ftp;/lib/alsa-lib-&alsa-lib-version;.tar.bz2">
-  <!ENTITY alsa-lib-md5sum        "eefe5992567ba00d6110a540657aaf5c">
-  <!ENTITY alsa-lib-size          "940 KB">
-  <!ENTITY alsa-lib-buildsize     "44 MB (with tests and docs)">
+  <!ENTITY alsa-lib-md5sum        "824082c6b2e341500902973dcc47d2e9">
+  <!ENTITY alsa-lib-size          "952 KB">
+  <!ENTITY alsa-lib-buildsize     "31 MB (with tests and docs)">
   <!ENTITY alsa-lib-time          "0.3 SBU (with tests and docs)">
 ]>
@@ -38,4 +38,5 @@
 
     &lfs80_checked;
+    &gcc7_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: multimedia/libdriv/alsa-plugins.xml
===================================================================
--- multimedia/libdriv/alsa-plugins.xml	(revision 0e7f80e4ab255699f36ffd12f2f3a28b6bdb4644)
+++ multimedia/libdriv/alsa-plugins.xml	(revision 20668f38d88758260f736ad9f81853a87b440900)
@@ -7,7 +7,7 @@
   <!ENTITY alsa-plugins-download-http " ">
   <!ENTITY alsa-plugins-download-ftp  "&alsa-download-ftp;/plugins/alsa-plugins-&alsa-plugins-version;.tar.bz2">
-  <!ENTITY alsa-plugins-md5sum        "69f9f3e2de3c97fc71d496e91e271fe5">
+  <!ENTITY alsa-plugins-md5sum        "de51130a7444b79b2dd3c25e28420754">
   <!ENTITY alsa-plugins-size          "360 KB">
-  <!ENTITY alsa-plugins-buildsize     "4.8 MB">
+  <!ENTITY alsa-plugins-buildsize     "4.6 MB">
   <!ENTITY alsa-plugins-time          "less than 0.1 SBU">
 ]>
Index: multimedia/libdriv/alsa-utils.xml
===================================================================
--- multimedia/libdriv/alsa-utils.xml	(revision 0e7f80e4ab255699f36ffd12f2f3a28b6bdb4644)
+++ multimedia/libdriv/alsa-utils.xml	(revision 20668f38d88758260f736ad9f81853a87b440900)
@@ -7,7 +7,7 @@
   <!ENTITY alsa-utils-download-http " ">
   <!ENTITY alsa-utils-download-ftp  "&alsa-download-ftp;/utils/alsa-utils-&alsa-utils-version;.tar.bz2">
-  <!ENTITY alsa-utils-md5sum        "2bf94d3e3410dcc74bb0dae10d46a979">
+  <!ENTITY alsa-utils-md5sum        "01e3934ca5bd22a80c27289d1b0adcdc">
   <!ENTITY alsa-utils-size          "1.1 MB">
-  <!ENTITY alsa-utils-buildsize     "9.2 MB">
+  <!ENTITY alsa-utils-buildsize     "9.4 MB">
   <!ENTITY alsa-utils-time          "0.1 SBU">
 ]>
Index: packages.ent
===================================================================
--- packages.ent	(revision 0e7f80e4ab255699f36ffd12f2f3a28b6bdb4644)
+++ packages.ent	(revision 20668f38d88758260f736ad9f81853a87b440900)
@@ -725,5 +725,5 @@
 <!ENTITY rxvt-unicode-version         "9.22">
 <!ENTITY thunderbird-version          "52.1.1">
-<!ENTITY tigervnc-version             "1.7.1">
+<!ENTITY tigervnc-version             "1.8.0">
 <!ENTITY transmission-version         "2.92">
 <!ENTITY xarchiver-version            "0.5.4">
@@ -736,8 +736,8 @@
 <!ENTITY alsa-download-http           "http://alsa.cybermirror.org">
 <!ENTITY alsa-download-ftp            "ftp://ftp.alsa-project.org/pub">
-<!ENTITY alsa-version                 "1.1.3">
-<!ENTITY alsa-lib-version             "1.1.3">
-<!ENTITY alsa-plugins-version         "1.1.1">
-<!ENTITY alsa-utils-version           "1.1.3">
+<!ENTITY alsa-version                 "1.1.4">
+<!ENTITY alsa-lib-version             "1.1.4">
+<!ENTITY alsa-plugins-version         "1.1.4">
+<!ENTITY alsa-utils-version           "1.1.4">
 <!ENTITY alsa-tools-version           "1.1.3">
 <!ENTITY alsa-firmware-version        "1.0.29">
Index: xsoft/other/tigervnc.xml
===================================================================
--- xsoft/other/tigervnc.xml	(revision 0e7f80e4ab255699f36ffd12f2f3a28b6bdb4644)
+++ xsoft/other/tigervnc.xml	(revision 20668f38d88758260f736ad9f81853a87b440900)
@@ -7,9 +7,9 @@
   <!ENTITY tigervnc-download-http "&sources-anduin-http;/tigervnc/tigervnc-&tigervnc-version;.tar.gz">
   <!ENTITY tigervnc-download-ftp  " ">
-  <!ENTITY tigervnc-md5sum        "82dbb9d178b8e313b51f1651e0398dfe">
-  <!ENTITY tigervnc-size          "1.3 MB">
-  <!ENTITY tigervnc-buildsize     "149 MB">
+  <!ENTITY tigervnc-md5sum        "5c9a80dd4b99b4eb19f535db5ce5830f">
+  <!ENTITY tigervnc-size          "1.4 MB">
+  <!ENTITY tigervnc-buildsize     "152 MB">
   <!ENTITY tigervnc-time          "1.7 SBU">
-  <!ENTITY tigervnc-xorg-version  "1.18.4">
+  <!ENTITY tigervnc-xorg-version  "1.19.3">
 ]>
 
@@ -38,4 +38,5 @@
 
     &lfs80_checked;
+    &gcc7_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -69,4 +70,5 @@
         </para>
       </listitem>
+      <!--
       <listitem>
         <para>
@@ -75,4 +77,5 @@
         </para>
       </listitem>
+      -->
     </itemizedlist>
 
@@ -90,7 +93,6 @@
       <xref linkend="libgcrypt"/>,
       <xref linkend="libjpeg"/>,
-      <xref linkend="pixman"/>, and
-      <!-- commented until tigervnc can use the 1.19 xorg-server
-      <xref linkend="xorg7-app"/> -->
+      <xref linkend="pixman"/>, 
+      <xref linkend="xorg7-app"/>, and  
       <xref linkend="xorg7-legacy"/>
     </para>
@@ -113,7 +115,5 @@
     commands:</para>
 
-<screen><userinput>patch -Np1 -i ../tigervnc-&tigervnc-version;-gethomedir-1.patch &amp;&amp;
-
-mkdir -vp build &amp;&amp;
+<screen><userinput>mkdir -vp build &amp;&amp;
 cd        build &amp;&amp;
 
@@ -130,5 +130,5 @@
 
 pushd unix/xserver &amp;&amp;
-  patch -Np1 -i ../../../unix/xserver117.patch &amp;&amp;
+  patch -Np1 -i ../../../unix/xserver119.patch &amp;&amp;
   autoreconf -fi   &amp;&amp;
 
@@ -182,7 +182,4 @@
     <title>Command Explanations</title>
 
-    <para><command>patch ...</command>: This patch updates a build file
-    so that the Xvnc libraries can be found during the build process.</para>
-
     <para><command>tar -xf .. xorg-server...</command>: This command extracts the
     standard Xorg packages into the tree in a location needed for modification.</para>